var meanings = new Array("lead; carry","die","begin (+ gen.); rule, be leader of  (+ gen.)",
"scratch; inscribe; write","be willing, wish","drive, set in motion; (intrans.) ride, march",
"turn over to, entrust","have, hold","take, grasp; receive","say, speak; recount","leave, abandon",
"loosen, release","remain, stay; wait for, wait","persuade, urge","send","bear, carry, bring; endure",
"flee, be in exile","harm, damage","order, command (+ acc. of person + inf.)","strike, chop, beat",
"marshal, draw up (troops); arrange; appoint",
"it is necessary, it is needful (for one to do something) (+ acc. of person + inf.)",
"it seems good, it seems best (+ dat. of person + inf.)",
"it is permitted, it is possible (+ acc. or dat. of person + inf.)",
"it is fitting / becoming / seemly (+ acc. or dat. of person + inf.)",
"it is necessary (+ acc. of person + inf.)","throw, strike","be",
"find, find out, discover",
"have (something) done to one, experience; suffer","effect, accomplish, do; experience (a certain fortune), fare",
"hear (usually with acc. of thing heard + gen. of person from whom it is heard--usually with prep.)",
"kill, put to death","plan, devise; (mid.) take counsel, deliberate",
"train (naked), exercise; (mid.) exercise oneself, be in training",
"judge; serve as judge or juror; (mid.) plead a case, participate in a suit",
"prepare, provide, procure; (mid.) prepare for oneself, make preparations",
"be a citizen; have a certain form of government; (mid.) live or behave as a free citizen; participate in politics",
"pour a libation; (mid.) exchange libations, make a truce, make peace","perceive, sense, understand",
"want, desire, wish (+ complementary inf.)","come into being, be born, become","come, go",
"fight (+ dat. of the enemy person or + prep. phrase)","think, suppose, believe",
"exhort, encourage (+ dat. of person and sometimes + inf.)","learn, hear; learn by inquiry, inquire",
"strike, beat","be unjust, do wrong; harm, do wrong to (someone [+ acc.])","take, grasp, seize; (mid.) choose, elect",
"arrive at, come to, reach","lack, be in need of (+ gen.) (rare outside of certain fixed idioms)",
"it is necessary, deontology",
"want, be in need of (+ gen.) (more common than the active); beg, ask for (+ gen. of person + inf.)",
"(impersonal) there is need of (+ dat. of person and gen. of thing needed)",
"(commonly) seem (sometimes + dat. of person + inf.); (rarely in prose) think, suppose","it seems best",
"be strong; rule over (+ gen.); conquer (+ acc. or gen.)","be sick",
"inhabit, settle; manage (a house or a government); dwell, live","make, produce; do","love, like",
"put to flight; terrify, frighten","be afraid, be afraid of","help, aid","ask for (+ acc. of person and acc. of thing or inf.)",
"lead away; arrest, carry off to prison","hold off; (intrans.) be away from, be distant from","approve, praise",
"long for, desire (+ gen. of object desired)","seek, seek for; examine, investigate",
"lead, guide (usually + dat. of person); command, rule (usually + gen. of person); consider, think",
"hinder, prevent (+ acc. + inf.)","lead by; lead astray, mislead; bring forward, introduce",
"furnish, supply, afford","turn, direct; change; put to flight (in battle)",
"guard, defend; watch for; (mid.) be on ones guard (against)",
"carry across; endure; differ, excel (+ gen. of person or thing compared; sometimes + acc. of respect)",
"pray, pray for; profess openly, boast","speak against, accuse (+ gen. of person accused)","hide, cover, conceal","strike",
"call, summon; call by name, name","learn; perceive; understand",
"be destined to, be likely to (+ inf.); be about to (+ fut. inf.); delay (+ pres. inf.)",
"have as a custom; acknowledge, consider as; believe, think (+ inf. of indirect discourse)","fall",
"bear a message, announce, report","come to know, get to know; perceive; think, judge","(aorist) saw",
"(aorist) said","expect; hope for, hope","say","give; (pres. + imperf.) offer; grant, allow",
"give back, return; pay; (mid.) sell","give a part of, give a share of (+ gen. of thing shared)",
"give over, hand over; surrender, deliver over","give in advance; (more commonly) give up, betray, abandon",
"let go; throw, hurl; utter (words); (mid.) hasten, rush","send forth, send away; release, set free; leave alone, neglect",
"send on, against; let go, yield; (mid.) command, give orders; (mid.) aim at, long for (+ gen.)",
"let come to; (more commonly mid.) let come to oneself, admit",
"(act. and 1st aor., transitive) make stand, set up; cause to stand, stop, check; (pass. and 2nd aor., intrans.) be placed, be set up, stand; stand still, halt",
"(trans.) put out of the way; cause to revolt; (intrans.) keep (oneself) away from, apart from; revolt from",
"(trans.) set upon, set in charge of; cause to stop; (intrans.) stand upon, by, against; be in charge of (+ dat.)",
"(trans.) set down; set in order; appoint; establish; (intrans.) set oneself down, in order; settle; become; be established",
"set, place, put; set up, establish; bring to pass; make, cause","set up as an offering, dedicate",
"place upon; add to; (mid.) make an attempt upon, attack (+ dat.)",
"put down; pay down; (mid.) lay aside, store up; put an end to; put away in a safe place",
"put together; (mid.) make an agreement with (+ dat. of person), agree on, conclude (a pact, etc.)",
"show, point out","display, make known; appoint, proclaim, create","exhibit, display; show, point out, prove",
"yoke, join together","break, shatter","go, will go","go away","go out","be captured, be seized",
"walk, step, go","go up; board (a ship), mount (a horse); go inland","step across; go over, cross",
"step down; dismount; go down to the sea from inland","go beside; overstep, transgress, violate",
"come together; come to an agreement, come to terms; (impersonal) come to pass, happen",
"read (aloud), recite (from a written document)","know apart, distinguish; determine, decide (a suit)",
"(intrans. and 2nd aor.) enter; get into (clothes/armor); sink into the sea, set (of sun/stars); (trans./causal and 1st aor.) cause to enter or sink (more commonly in compounds)",
"(act. and 1st aor.) strip off (someone elses armor or clothes); (mid. and 2nd aor.) take off (ones own clothes), undress",
"(intrans. and 2nd aor.) set (of sun); plunge into; (causal 1st aor.) cause to sink (ships)",
"hand over, distribute","be able, be strong enough (+ inf.), have power (frequently with internal acc.)",
"snatch away, carry off, seize","eat","kindle, set on fire, burn","pick out, choose, decide, judge","drink",
"turn, twist","cut","bring up, rear (children), nourish, maintain, cherish",
"undertake (to do + compl. inf.), promise, profess (+ indirect discourse inf.)","pursue, chase, drive, (law) sue, prosecute",
"ask for from (+ double acc.), (mid.) demand for oneself, (mid.) beg off, appeal for pardon","dance","be by, be present",
"be away, be distant, be absent","make war, make war against (+ dat.)","plot against (+ dat.)",
"not perceive, be ignorant, be unaware of","miss the mark, fail of hitting or having (+ gen.), err, make a mistake (+ part.)",
"hold up, (intrans.) rise up, (mid.) bear up, endure, put up with (+ part.)","continue, persist, last","continue, persevere, live",
"cross-examine, put to the test, prove, refute","prove, convict, refute","know how to (+ inf.), know, understand",
"enjoy, take pleasure (+ dat. or + part.)","escape notice, be unobserved","know",
"grow angry, be (made) angry (sometimes + dat. of person or thing)","make angry",
"stop (someone else or something), (mid.) stop (oneself), cease",
"look over, overlook, look on while doing nothing, permit",
"happen to be (+ part.), happen (of events), succeed, meet with, hit upon (+ gen.), obtain (+ gen.)",
"anticipate, be ahead of (+ part.)","be without means or resources, be at a loss, be in doubt, lack",
"be king, (inceptive aor.) became king","render manifest, reveal, disclose, show",
"vie with, emulate, admire, praise (+ acc. of person + gen. of cause)","partake of, have a share of or in  (+ gen.)",
"remind, call to mind (+ acc. of person + gen. of thing), (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)",
"remind, call to mind (+ acc. of person + gen. of thing), (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)",
"remind, call to mind (+ acc. of person + gen. of thing), (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)",
"win, conquer","see","fill (+ gen. of thing)","scatter, disperse",
"accomplish, bring to an end, end ones life, die, (pres. act. part. agreeing with subject of sentence, as if an adverb) finally",
"honor, esteem","bring to light, reveal, show forth, display, (pass.) come to light, appear, (with inf.) appear (seem) to be doing X, (with suppl. part.) be clearly, obviously, openly doing X",
"be a slave or servant, serve (+ dat.)","trust, put faith in (+ dat.)",
"carry out a military campaign, wage war, (mid.) carry out a campaign, march (on campaign)",
"(of a god) proclaim an oracle, (mid.) (of a person) consult an oracle","use, employ (+ dat.), experience (a condition) (+ dat.)",
"be less, be inferior, be defeated, be defeated by (+ gen. of person)","be silent, (transitive) keep secret",
"take up, pick up, make away with, destroy, kill","separate, set apart, (mid.) answer, reply",
"throw or carry across, set at variance, discredit, attack the character of, slander",
"(passive deponent) converse with (+ dat.)","(middle deponent) forget, lose thought of (+ gen.)",
"leave behind, abandon","exhort, advise (+ dat. of person + inf.)",
"agree with, acknowledge, excuse, pardon (+ dat. of person + acc. or dat. of thing)",
"advise, counsel (+ dat. of person), (mid.) consult with (+ dat. of person)",
"bring together, (more commonly intrans.) be advantageous, beneficial, or useful","(impersonal) it is expedient, advantageous (+ inf.)",
"listen to, heed, obey (+ gen.), reply to (+ dat.)","take up, understand, interpret, assume, reply, rejoin","await, endure, stand up under",
"speak in defense, defend oneself","agree with, say the same thing as (+ dat.)",
"owe, be obliged to (+ inf.), (strong aor. only, with complem. inf.) would that . . . (to express unattainable wish)",
"be of sound mind, be temperate, moderate, etc.","accuse, censure, allege as a cause","think worthy, think proper, expect, claim",
"meet, encounter (+ dat.)","be weak, be ill","fail to honor, slight, dishonor","come to the aid of (+ dat.), come to the rescue",
"(act.) take as wife, marry a woman, (mid.) (of male relative of bride) give in marriage, (of bride) give self in marriage, marry a man",
"laugh, laugh at (+ prep. phrase or + dat.), deride (+ acc.)","spend, consume, use up","permit, allow (+ acc. + inf.), let go, dismiss",
"be in love with, desire (+ gen.)","ask, inquire","ask, inquire (sometimes + acc. of person + acc. of thing)",
"benefit, show kindness toward (+ acc.)","be alive, live","hate, (ingressive aor.) conceived a hatred for",
"set in motion, (intrans. act. or mid.) start off, go, rush","besiege",
"fulfill, accomplish, bring to an end, pay (taxes), initiate (into religious rites), perform rites",
"instruct, teach, train (a chorus), produce (a dance or play)","step in or upon, board (a ship)",
"have come, be present (pres. with meaning of perfect)","wonder at, marvel at, admire","steal, behave stealthily",
"make to go, convey, (more commonly middle deponent) go, walk, march","run",
"(poetic) destroy, kill, lose, (mid. and intrans. aor. and perf.) perish, die",
"destroy, kill, lose, (mid. and intrans. aor. and perf.) perish, die","swear, swear to, swear by, swear that (+ inf.)",
"throw, hurl","acquire, get, (perfect system) possess, hold, have","(perfect system) remember",
"(perf. mid./pass. system) have been named, be called","gather together","cheat, deceive",
"deceive, trick","beware, take care, take precautions", "offer by burning, sacrifice",
"cause to lean, slope, or lie down, (pass.) lie down, recline","take care of, carry, convey, (mid.) acquire",
"(poetic) be a concern to (+ dat. of person), (poetic) take care of, care for (+ gen.)",
"(impersonal, used in prose and verse) it concerns, it is an object of concern to (+ dat. of person + inf. or + gen. of thing)",
"take care of, have charge of (+ gen.)","view, examine, consider","look at, examine, consider",
"seek eagerly, strive (+ inf.), (intrans.) rush, hasten","be serious, be earnest, be eager (+ inf.)",
"put ones hand to, attempt (+ dat. or + inf.)",
"(more frequently used in middle in same sense as active) make trial of (+ gen.), try (+ inf.)","sail, go by sea","sail away",
"have come, belong to, be related to (+ dat.)","(impersonal) it belongs to, it concerns, it is fitting (+ dat. + inf.)",
"flow","gather, bring together, collect","save, keep alive, preserve, bring safely, (pass.) reach safely, arrive safely",
"be suspicious, suspect, hold in suspicion","destroy, corrupt, bribe, seduce",
"destroy utterly, corrupt, bribe, seduce, (intrans. 2nd perf.) have been ruined, destroyed","point out, show, tell, declare, explain",
"work, work at, make, do, perform","strike, beat","feel awe (before the gods), revere, worship, honor","live or act piously",
"live or act impiously, sin against",
"(of father) beget, sire, (of mother) bring into the world, give birth to, (in general) bear, produce, generate",
"(pres., fut., weak aor. active) produce, make grow, beget, (pres. passive, intrans. strong aor., intrans. perfect) grow, be begotten, be born, (perfect with present meaning) be by nature, be by nature prone to (+ inf.)",
"rejoice, be glad, delight in (+ dat. or + suppl. participle)",
"change, alter, exchange (+ gen. of thing received in return), (mid.) take in exchange (+ gen. of thing given in return)",
"(perfects with present meaning) fear","(perf. with present meaning) be like, look like (+ dat.), seem likely, seem probable (+ inf.)",
"make ready, fit out, send, dispatch","send a message, order, command (+ dat. or acc. + inf.)",
"perceive, apprehend, think, deem (+ inf. of ind. disc.), intend (+ inf.)",
"intend, be minded to (+ inf.), think, suppose (+ inf. of ind. disc.), be disposed")
