function fillexplain(x) {
if (x=="1") {
document.responses.explain.value="VOWELS are the sounds that characteristically occur at the high points in a diagram of sonority or acoustic power. The number of syllables in an utterance generally corresponds to the number of high points on such a diagram of sonority.";
}

if (x=="2") {
document.responses.explain.value="This is a VOWEL DIAGRAM for classical Attic Greek. A vowel diagram is a schematic representation of the relative positions of a language's vowels on the two axes of frontality and openness.";
}

if (x=="3") {
document.responses.explain.value="The horizontal axis shows frontality, the position from back to front of the mouth that is involved in the pronunciation of the vowel.";
}

if (x=="4") {
document.responses.explain.value="The vertical axis shows openness and closeness, the degree of the raising of the tongue that determines the size of the passage through which air passes as the vowel is pronounced.";
}

if (x=="5") {
document.responses.explain.value="A vowel is CLOSE when the tongue is raised high, so that air passes through a narrow space between tongue and palate.";
}

if (x=="6") {
document.responses.explain.value="A vowel is MID when the tongue is raised to an intermediate position, so that air passes through a moderate-sized space between tongue and palate.";
}

if (x=="7") {
document.responses.explain.value="A vowel is OPEN when the tongue is not raised, so that air passes through a large space between tongue and palate.";
}

if (x=="8") {
document.responses.explain.value="When a FRONT vowel is pronounced, the front of the tongue draws close to the upper gums at the front of the mouth.";
}

if (x=="9") {
document.responses.explain.value="When a CENTRAL vowel is pronounced, the middle of the tongue draws close to the hard palate in the middle of the mouth.";
}

if (x=="10") {
document.responses.explain.value="When a BACK vowel is pronounced, the back of the tongue draws close to the soft palate or velum at the back of the mouth.";
}
if (x=="11") {
document.responses.explain.value="CONSONANTS are sounds that characteristically occur at low points in a diagram of sonority or acoustic power (as opposed to VOWELS, sounds occurring at high points, or SEMIVOWELS, sounds occurring in both positions).";
}
if (x=="12") {
document.responses.explain.value="DOUBLE CONSONANTS are single symbols that indicate a combination of two consonant sounds." ;
}
if (x=="13") {
document.responses.explain.value="Zeta represents voiced s followed by d [zd].";
}
if (x=="14") {
document.responses.explain.value="Xi represents ks (in old Attic inscriptions chi-sigma was used instead of xi).";
}
if (x=="15") {
document.responses.explain.value="Psi represents ps (in old Attic inscriptions phi-sigma was used instead of psi).";
}
if (x=="16") {
document.responses.explain.value="When a consonant is pronounced, either there is a complete closure of the speech organs (a STOP) or there is not a complete closure (a CONTINUANT).";
}
if (x=="17") {
document.responses.explain.value="NASALS are continuants pronounced with the tongue or lips closed but with air escaping through the nose.";
}
if (x=="18") {
document.responses.explain.value="LABIAL or BILABIAL describes a consonant formed with the lips.";
}
if (x=="19") {
document.responses.explain.value="DENTAL describes a consonant pronounced with the tongue-tip and upper teeth.";
}
if (x=="20") {
document.responses.explain.value="VELAR describes a consonant pronounced with mid-tongue and hard palate.";
}
if (x=="21") {
document.responses.explain.value="LIQUID is a term used for the continuants lambda and rho, based on a Greek term than probably was chosen to describe metrical characteristics. In Greek meter and some other contexts (such as reduplication of verb stems), the combination of a plosive and a liquid is treated differently from other combinations of two consonants.";
}
if (x=="22") {
document.responses.explain.value="LATERAL describes a sound in which air escapes at the side of the tongue.";
}
if (x=="23") {
document.responses.explain.value="ALVEOLAR describes a consonant pronounced with tongue-tip and upper gums.";
}
if (x=="24") {
document.responses.explain.value="FRICATIVES are continuants for the air passage is so narrow as to create an audible effect.";
}
if (x=="25") {
document.responses.explain.value="A consonant is VOICELESS if there is no vibration of the  vocal cords  when it is pronounced.";
}
if (x=="26") {
document.responses.explain.value="A consonant is VOICED if the vocal cords draw together and vibrate when it is pronounced.";
}
if (x=="27") {
document.responses.explain.value="An ASPIRATE is an audible breath, the h-sound.";
}
if (x=="28") {
document.responses.explain.value="When a consonant is pronounced, either there is a complete closure of the speech organs (a STOP) or there is not a complete closure (a CONTINUANT). A PLOSIVE is a stop for which the stopped air is released suddenly.";
}
if (x=="29") {
document.responses.explain.value="An ASPIRATED consonant ends in an audible breath, the h-sound. In classical Attic the aspirated plosives were equivalent to the related voiceless plosive plus the h-sound or rough breathing. This explains why in elision with a following vowel with rough breathing tau turns into theta and pi into phi.";
}
if (x=="30") {
document.responses.explain.value="A consonant is VOICELESS if there is no vibration of the vocal cords when it is pronounced, and UNASPIRATED when it is pronounced without an audible breath.";
}
if (x=="31") {
document.responses.explain.value="A consonant is VOICED if the vocal cords draw together and vibrate  when it is pronounced, and UNASPIRATED when it is pronounced without an audible breath.";
}
if (x=="32") {
document.responses.explain.value="For theta and phi the sound heard when you click on the  letter is the conventional sound (reflecting the pronunciation that developed in the Roman period). To hear the original sound, click on the inscriptional letters to the right.";
}

if (x=="empty") {
document.responses.explain.value="";
}

}