﻿/* alert('loading vocabdata.js') */
function vItem(part,lemma,rest,added,meaning,deriv) {
	this.part = part
	this.lemma = lemma
	this.rest = rest
	this.added = added
	this.meaning = meaning
	this.deriv = deriv
}


vInfo = new Array(1020)
vInfo[0]= new vItem("n","ἄγγελος","ἀγγέλου","m.","messenger, herald","angel, evangelist")
vInfo[1]= new vItem("n","ἄνεμος","ἀνέμου","m.","wind","anemometer")
vInfo[2]= new vItem("n","ἄνθρωπος","ἀνθρώπου","m.","human being, man (occasionally fem. = 'woman')","anthropology, anthropocentric, anthropomorphic")
vInfo[3]= new vItem("n","βίος","βίου","m.","life, manner of living, livelihood","biology, biomass")
vInfo[4]= new vItem("n","ἥλιος","ἡλίου","m.","sun","helium, heliotrope")
vInfo[5]= new vItem("n","θάνατος","θανάτου","m.","death","euthanasia")
vInfo[6]= new vItem("n","θεός","θεοῦ","m.","god, divinity (occasionally fem. = 'goddess')","theology, theocracy, apotheosis, Dorothea")
vInfo[7]= new vItem("n","ἵππος","ἵππου","m.","horse (also fem. = 'mare')","hippopotamus, Philip")
vInfo[8]= new vItem("n","λόγος","λόγου","m.","word, speech, tale, story; reckoning, account, proportion; reason, rationality","philology, logic, logocentrism")
vInfo[9]= new vItem("n","νόμος","νόμου","m.","custom; law","economic, anomie")
vInfo[10]= new vItem("n","πόλεμος","πολέμου","m.","war","polemic")
vInfo[11]= new vItem("n","νόσος","νόσου","f.","sickness, disease","nosology")
vInfo[12]= new vItem("n","ὁδός","ὁδοῦ","f.","road, path, way; journey","odometer, method")
vInfo[13]= new vItem("n","ψῆφος","ψήφου","f.","small stone, pebble (used in reckoning, in games, in voting); vote","psephologist")
vInfo[14]= new vItem("n","βιβλίον","βιβλίου","n.","book","bibliophile, bibliography")
vInfo[15]= new vItem("n","δῶρον","δώρου","n.","gift","Eudora, Dorothea")
vInfo[16]= new vItem("n","ἔργον","ἔργου","n.","work, action, deed","erg, energy")
vInfo[17]= new vItem("n","μέτρον","μέτρου","n.","measure, size, distance; moderate amount, proportion","meter, metrics")
vInfo[18]= new vItem("n","παιδίον","παιδίου","n.","child","pediatrics, pedagogy, encyclopedia")
vInfo[19]= new vItem("n","ἀγορά","ἀγορᾶς","f.","assembly, place of assembly; marketplace","agoraphobia")
vInfo[20]= new vItem("n","δημοκρατία","δημοκρατίας","f.","democracy","democracy, democratic")
vInfo[21]= new vItem("n","ἡμέρα","ἡμέρας","f.","day","ephemeral")
vInfo[22]= new vItem("n","θεά","θεᾶς","f.","goddess","theology, theocracy")
vInfo[23]= new vItem("n","θύρα","θύρας","f.","door, (freq. pl.) double/folding doors","thyroid")
vInfo[24]= new vItem("n","παιδεία","παιδείας","f.","education, training, culture","propaedeutic, encyclopedia")
vInfo[25]= new vItem("n","στρατιά","στρατιᾶς","f.","army","strategy")
vInfo[26]= new vItem("n","συμφορά","συμφορᾶς","f.","event, happening, circumstance, unlucky event, misfortune","")
vInfo[27]= new vItem("n","φιλία","φιλίας","f.","friendship","bibliophily, Philadelphia")
vInfo[28]= new vItem("n","χώρα","χώρας","f.","land, country; space, room; place","chorology")
vInfo[29]= new vItem("n","ἀρετή","ἀρετῆς","f.","excellence, valor; virtue","aretalogy")
vInfo[30]= new vItem("n","ἀρχή","ἀρχῆς","f.","beginning; rule, office; realm, province","monarchy")
vInfo[31]= new vItem("n","γνώμη","γνώμης","f.","faculty of judgment; opinion; decision, verdict","gnomic")
vInfo[32]= new vItem("n","δίκη","δίκης","f.","justice, right; lawsuit; punishment (levied in a suit)","syndic")
vInfo[33]= new vItem("n","ἡδονή","ἡδονῆς","f.","pleasure","hedonist")
vInfo[34]= new vItem("n","νίκη","νίκης","f. ","victory","epinician")
vInfo[35]= new vItem("n","σκηνή","σκηνῆς","f.","tent, booth; stage building, stage","scene","proscenium")
vInfo[36]= new vItem("n","τιμή","τιμῆς","f.","honor, esteem; price","timocratic")
vInfo[37]= new vItem("n","φυγή","φυγῆς","f.","running away, flight; exile","phygogalactic [cf. centrifugal, from Latin cognate fuga]")
vInfo[38]= new vItem("n","φωνή","φωνῆς","f.","sound, voice","phonetic")
vInfo[39]= new vItem("n","ψυχή","ψυχῆς","f.","breath of life; life, soul","psyche, metempsychosis")
vInfo[40]= new vItem("n","ἀλήθεια","ἀληθείας","f.","truth, truthfulness","Alethea")
vInfo[41]= new vItem("n","γέφυρα","γεφύρας","f.","bridge","")
vInfo[42]= new vItem("n","μοῖρα","μοίρας","f.","portion, lot, destiny, fate","Moira")
vInfo[43]= new vItem("n","πεῖρα","πείρας","f.","attempt, trial","empirical")
vInfo[44]= new vItem("n","ὑγίεια","ὑγιείας","f.","health, soundness","hygiene")
vInfo[45]= new vItem("n","γλῶττα","γλώττης","f.","tongue, language","isogloss, glottal")
vInfo[46]= new vItem("n","δόξα","δόξης","f.","opinion, reputation","orthodoxy")
vInfo[47]= new vItem("n","θάλαττα","θαλάττης","f.","sea","thalassocracy")
vInfo[48]= new vItem("n","τράπεζα","τραπέζης","f.","table, money changer's table, 'bank'","trapeze")
vInfo[49]= new vItem("n","νεανίας","νεανίου","m.","young man","neologism (from base-root neo-)")
vInfo[50]= new vItem("n","δεσπότης","δεσπότου","m.","master, lord, absolute ruler","despot")
vInfo[51]= new vItem("n","δικαστής","δικαστοῦ","m.","juryman, judge (in court)","")
vInfo[52]= new vItem("n","κριτής","κριτοῦ","m.","judge (in a contest), umpire","critic")
vInfo[53]= new vItem("n","ναύτης","ναύτου","m.","sailor","nautical")
vInfo[54]= new vItem("n","ὁπλίτης","ὁπλίτου","m.","heavy-armed soldier, hoplite","")
vInfo[55]= new vItem("n","ποιητής","ποιητοῦ","m.","maker, poet","poet")
vInfo[56]= new vItem("n","πολίτης","πολίτου","m.","citizen","politics, cosmopolitan")
vInfo[57]= new vItem("n","στρατιώτης","στρατιώτου","m.","soldier","")
vInfo[58]= new vItem("p","ἀπό","","+ gen.","away from, from","aphelion, apogee, apocalypse")
vInfo[59]= new vItem("p","ἐκ, ἐξ","","+ gen.","out of, forth from","eclectic, ecdysiast")
vInfo[60]= new vItem("p","ἐν","","+ dat.","in, within, on, at, among","empathy, encaustic, ellipsis")
vInfo[61]= new vItem("p","εἰς, ἐς","","+ acc.","into, to, toward","isagogic")
vInfo[62]= new vItem("p","σύν","","+ dat.","together with, with","sympathy, synonym")
vInfo[63]= new vItem("p","μετά","","+ gen.","among, with","metamorphosis, metaphor, method")
vInfo[64]= new vItem("p","μετά","","+ acc.","into the middle of, in pursuit of, after","metamorphosis, metaphor, method")
vInfo[65]= new vItem("p","διά","","+ gen.","through (of space or time), through, by (of agent or means)","dialysis, diachronic")
vInfo[66]= new vItem("p","διά","","+ acc.","by aid of, by reason of, on account of","dialysis, diachronic")
vInfo[67]= new vItem("p","ἐπί","","+ gen.","upon, in the time of","epideictic, epiglottis")
vInfo[68]= new vItem("p","ἐπί","","+ dat.","upon, over, next to, in addition to","epideictic, epiglottis")
vInfo[69]= new vItem("p","ἐπί","","+ acc.","onto, up to, toward, against","epideictic, epiglottis")
vInfo[70]= new vItem("p","παρά","","+ gen.","from the side of, from (usually with a person as object)","parallel, paralysis, parenthesis")
vInfo[71]= new vItem("p","παρά","","+ dat.","by the side of, at the house of","parallel, paralysis, parenthesis")
vInfo[72]= new vItem("p","παρά","","+ acc.","to the side of, beside, past, beyond","paranormal, parallel, paralysis, parenthesis")
vInfo[73]= new vItem("p","πρός","","+ gen.","from, proceeding from","prosthesis, prosody")
vInfo[74]= new vItem("p","πρός","","+ dat.","near, beside, in addition to","prosthesis, prosody")
vInfo[75]= new vItem("p","πρός","","+ acc.","to, toward, against, in respect to, regarding","prosthesis, prosody")
vInfo[76]= new vItem("n","πλοῦτος","πλούτου","m.","wealth, riches","plutocrat")
vInfo[77]= new vItem("n","πόνος","πόνου","m.","hard work, toil, suffering","geoponics")
vInfo[78]= new vItem("n","ποταμός","ποταμοῦ","m.","river","Mesopotamia, hippopotamus")
vInfo[79]= new vItem("n","στρατηγός","στρατηγοῦ","m.","general","strategic, stratagem")
vInfo[80]= new vItem("n","τρόπος","τρόπου","m.","turn, way, manner, fashion, habits, character","tropics, heliotrope")
vInfo[81]= new vItem("n","ὕπνος","ὕπνου","m.","sleep","hypnotism")
vInfo[82]= new vItem("n","φθόνος","φθόνου","m.","envy, jealousy","")
vInfo[83]= new vItem("n","φόβος","φόβου","m.","fear","phobia, Phobos")
vInfo[84]= new vItem("n","χρόνος","χρόνου","m.","time, period of time","chronology, synchronic")
vInfo[85]= new vItem("a","ὁ","ἡ, τό","","the [definite article]","hoi polloi")
vInfo[86]= new vItem("a","ἀγαθός","ἀγαθή, ἀγαθόν","","good, well-born, brave","Agatha")
vInfo[87]= new vItem("a","αἰσχρός","αἰσχρά, αἰσχρόν","","ugly, shameful, base","")
vInfo[88]= new vItem("a","ἄξιος","ἀξία, ἄξιον","","worth, worthy, deserving of (takes a genitive complement)","axiom")
vInfo[89]= new vItem("a","δῆλος","δήλη, δῆλον","","clear, manifest","psychedelic")
vInfo[90]= new vItem("a","δίκαιος","δικαία, δίκαιον","","just","")
vInfo[91]= new vItem("a","κακός","κακή, κακόν","","bad, evil, low-born","cacophony")
vInfo[92]= new vItem("a","καλός","καλή, καλόν","","beautiful, fine, noble","calligraphy")
vInfo[93]= new vItem("a","μακρός","μακρά, μακρόν","","long, tall, large, far","macroscopic, macrobiotic")
vInfo[94]= new vItem("a","μικρός","μικρά, μικρόν","","small, little","microscopic, microcomputer")
vInfo[95]= new vItem("a","πονηρός","πονηρά, πονηρόν","","worthless, knavish, evil, base","")
vInfo[96]= new vItem("a","σοφός","σοφή, σοφόν","","skilled, clever, wise","sophomore")
vInfo[97]= new vItem("a","φίλιος","φιλία, φίλιον","","friendly, beloved","philosophy")
vInfo[98]= new vItem("a","χαλεπός","χαλεπή, χαλεπόν","","difficult, hard, harsh, cruel","")
vInfo[99]= new vItem("a","ἱερός","ἱερά, ἱερόν","","holy, consecrated","hieratic, Hieronymus = Jerome, hierarchy")
vInfo[100]= new vItem("o","τὸ ἱερόν","","","holy place, shrine","hieratic, Hieronymus = Jerome, hierarchy")
vInfo[101]= new vItem("o","τὰ ἱερά","","","offerings, omens, sacred rites","hieratic, Hieronymus = Jerome, hierarchy")
vInfo[102]= new vItem("a","πεζός","πεζή, πεζόν","","on foot, on land","")
vInfo[103]= new vItem("o","ὁ πεζός","","","infantry","")
vInfo[104]= new vItem("o","οἱ πεζοί","","","foot soldiers","")
vInfo[105]= new vItem("a","πλούσιος","πλουσία, πλούσιον","","wealthy, rich","plutocracy")
vInfo[106]= new vItem("o","οἱ πλούσιοι","","","rich men","ploutocracy")
vInfo[107]= new vItem("a","πολέμιος","πολεμία, πολέμιον","","hostile, belonging to war","polemic")
vInfo[108]= new vItem("o","οἱ πολέμιοι","","","the enemy","polemic")
vInfo[109]= new vItem("a","φίλος","φίλη, φίλον","","beloved, dear","philology, philhellene")
vInfo[110]= new vItem("o","ὁ φίλος, ἡ φίλη","","","(male) friend, (female) friend","philology, philhellene")
vInfo[111]= new vItem("v","ἄγω","ἄξω, ἤγαγον, ἦχα, ἦγμαι, ἤχθην","","lead, carry","pedagogy")
vInfo[112]= new vItem("v","ἀποθνῄσκω  (ἀπο)","ἀποθανέομαι, ἀπέθανον, τέθνηκα","","die","")
vInfo[113]= new vItem("v","ἄρχω","ἄρξω, ἦρξα, ἦρχα, ἦργμαι, ἤρχθην","","begin (+ gen.), rule, be leader of  (+ gen.)","monarchy")
vInfo[114]= new vItem("v","γράφω","γράψω, ἔγραψα, γέγραφα, γέγραμμαι, ἐγράφην","","scratch, inscribe, write","graphic")
vInfo[115]= new vItem("v","ἐθέλω","ἐθελήσω, ἠθέλησα, ἠθέληκα","","be willing, wish","")
vInfo[116]= new vItem("v","ἐλαύνω","ἐλάω, ἤλασα, -ελήλακα, ἐλήλαμαι, ἠλάθην","","drive, set in motion, (intrans.) ride, march","elastic")
vInfo[117]= new vItem("v","ἐπιτρέπω  (ἐπι)","ἐπιτρέψω, ἐπέτρεψα, ἐπιτέτροφα, ἐπετρέφθην / ἐπετράπην","","turn over to, entrust","")
vInfo[118]= new vItem("v","ἔχω","ἕξω / σχήσω, ἔσχον, ἔσχηκα, -έσχημαι","","have, hold","echeneis")
vInfo[119]= new vItem("v","λαμβάνω","λήψομαι, ἔλαβον, εἴληφα, εἴλημμαι, ἐλήφθην","","take, grasp, receive","narcolepsy")
vInfo[120]= new vItem("v","λέγω","λέξω, ἔλεξα, --, λέλεγμαι, ἐλέχθην","","say, speak, recount","catalogue")
vInfo[121]= new vItem("v","λείπω","λείψω, ἔλιπον, λέλοιπα, λέλειμμαι, ἐλείφθην","","leave, abandon","ellipsis")
vInfo[122]= new vItem("v","λύω","λύσω, ἔλυσα, λέλυκα, λέλυμαι, ἐλύθην","","loosen, release","analysis")
vInfo[123]= new vItem("v","μένω","μενέω, ἔμεινα, μεμένηκα","","remain, stay, wait for, wait","")
vInfo[124]= new vItem("v","πείθω","πείσω, ἔπεισα, πέπεικα / πέποιθα, πέπεισμαι, ἐπείσθην","","persuade, urge","Peisistratos")
vInfo[125]= new vItem("v","πέμπω","πέμψω, ἔπεμψα, πέπομφα, πέπεμμαι, ἐπέμφθην","","send","pomp")
vInfo[126]= new vItem("v","φέρω","οἴσω, ἤνεγκον / ἤνεγκα, ἐνήνοχα, ἐνήνεγμαι, ἠνέχθην","","bear, carry, bring, endure","pheromones, euphoria")
vInfo[127]= new vItem("v","φεύγω","φεύξομαι / φευξέομαι, ἔφυγον, πέφευγα","","flee, be in exile","")
vInfo[128]= new vItem("o","οὐ, οὐκ, οὐχ","","","not (for negation of statements)","Utopia")
vInfo[129]= new vItem("v","βλάπτω","βλάψω, ἔβλαψα, βέβλαφα, βέβλαμμαι, ἐβλάβην / ἐβλάφθην","","harm, damage","")
vInfo[130]= new vItem("v","κελεύω","κελεύσω, ἐκέλευσα, κεκέλευκα, κεκέλευσμαι, ἐκελεύσθην","","order, command (+ acc. of person + inf.)","")
vInfo[131]= new vItem("v","κόπτω","κόψω, ἔκοψα, -κέκοφα, κέκομμαι, -εκόπην","","strike, chop, beat","syncope")
vInfo[132]= new vItem("v","τάττω","τάξω, ἔταξα, τέταχα, τέταγμαι, ἐτάχθην","","marshal, draw up (troops), arrange, appoint","tactics, syntagmatic")
vInfo[133]= new vItem("v","δεῖ","δεήσει, ἐδέησε","","it is necessary, it is needful (for one to do something) (+ acc. of person + inf.) (often to be translated with 'ought to', 'must', 'should' in a personal construction)","deontology")
vInfo[134]= new vItem("v","δοκεῖ","δόξει, ἔδοξε, ---, δέδοκται","","it seems good, it seems best (+ dat. of person + inf.)","")
vInfo[135]= new vItem("v","ἔξεστι","ἐξέσται","","it is permitted, it is possible (+ acc. or dat. of person + inf.)","")
vInfo[136]= new vItem("o","πρέπει","","","it is fitting / becoming / seemly (+ acc. or dat. of person + inf.)","")
vInfo[137]= new vItem("v","χρή","χρἤσται","","it is necessary (+ acc. of person + inf.) (often to be translated with 'ought to', 'must', 'should' in a personal construction)","")
vInfo[138]= new vItem("o","μή","","","not (for negation of most infinitives and individual words and many types of subordinate clauses)","")
vInfo[139]= new vItem("a","ὅσιος","ὁσία, ὅσιον","","hallowed, pious, pure","")
vInfo[140]= new vItem("a","ῥᾴδιος","ῥᾳδία, ῥᾴδιον","","easy","")
vInfo[141]= new vItem("a","ἄδικος","ἄδικον","","unjust","")
vInfo[142]= new vItem("a","ἀθάνατος","ἀθάνατον","","undying, immortal","")
vInfo[143]= new vItem("a","ἀνόσιος","ἀνόσιον","","unholy, profane","")
vInfo[144]= new vItem("a","βάρβαρος","βάρβαρον","","non-Greek-speaking, foreign, (pejorative) barbarian","barbarian")
vInfo[145]= new vItem("o","οἱ βάρβαροι","","","foreigners (esp. the Persians)","")
vInfo[146]= new vItem("a","σύμμαχος","σύμμαχον","","fighting along with, allied with","")
vInfo[147]= new vItem("o","οἱ σύμμαχοι","","","allies","")
vInfo[148]= new vItem("v","βάλλω","βαλέω, ἔβαλον, βέβληκα, βέβλημαι, ἐβλήθην","","throw, strike","ballistics")
vInfo[149]= new vItem("v","εἰμί","ἔσομαι","","be","ontology (from the participial stem)")
vInfo[150]= new vItem("v","εὑρίσκω","εὑρήσω, ηὗρον, ηὕρηκα, ηὕρημαι, ηὑρέθην","","find, find out, discover","heuristic, Eureka")
vInfo[151]= new vItem("v","πάσχω","πείσομαι, ἔπαθον, πέπονθα","","have (something) done to one, experience, suffer","sympathy")
vInfo[152]= new vItem("v","πράττω","πράξω, ἔπραξα, πέπραγα / πέπραχα, πέπραγμαι, ἐπράχθην","","effect, accomplish, do, experience (a certain fortune), fare","practical")
vInfo[153]= new vItem("n","ἀνάγκη","ἀνάγκης","f.","force, constraint, necessity","")
vInfo[154]= new vItem("o","ἀνάγκη (ἐστί)","","","(impersonal expression) it is necessary (compulsory, unavoidable) (+ dat. or acc. of person + inf.) (often to be translated with 'must' in a personal construction)","")
vInfo[155]= new vItem("n","εἰρήνη","εἰρήνης","f.","peace, peace treaty","Irene")
vInfo[156]= new vItem("n","ἐπιθυμία","ἐπιθυμίας","f.","desire, yearning","")
vInfo[157]= new vItem("n","ἐπιορκία","ἐπιορκίας","f.","false swearing, perjury","")
vInfo[158]= new vItem("n","λίθος","λίθου","m.","stone; (as fem.) a particular variety of stone, e.g., magnet, crystal","monolith")
vInfo[159]= new vItem("n","μάχη","μάχης","f.","battle, combat","Titanomachy")
vInfo[160]= new vItem("a","Ἀθηναῖος","Ἀθηναία, Ἀθηναῖον","","Athenian","")
vInfo[161]= new vItem("o","οἱ Ἀθηναῖοι","","","the Athenians","")
vInfo[162]= new vItem("a","αἴτιος","αἰτία, αἴτιον","","responsible, responsible for, cause of (+ objective gen.)","aetiology")
vInfo[163]= new vItem("a","πλεῖστος","πλείστη, πλεῖστον","","most, greatest, largest; (often with art.) the greatest number, the most","pleistocene")
vInfo[164]= new vItem("o","οἱ πλεῖστοι","","","the majority, the greatest part (of a group)","")
vInfo[165]= new vItem("a","πρότερος","προτέρα, πρότερον","","former, earlier, previous","hysteron proteron")
vInfo[166]= new vItem("a","ὕστερος","ὑστέρα, ὕστερον","","latter, later, next","hysteron proteron")
vInfo[167]= new vItem("v","ἀκούω","ἀκούσομαι, ἤκουσα, ἀκήκοα, ---, ἠκούσθην","","hear (usually with acc. of thing heard + gen. of person from whom it is heard--usually with prep.)","acoustics")
vInfo[168]= new vItem("v","ἀποκτείνω (ἀπο)","ἀποκτενέω, ἀπέκτεινα, ἀπέκτονα","","kill, put to death","")
vInfo[169]= new vItem("v","βουλεύω","βουλεύσω, ἐβούλευσα, βεβούλευκα, βεβούλευμαι, ἐβουλεύθην","","plan, devise; (mid.) take counsel, deliberate","probouleutic")
vInfo[170]= new vItem("v","γυμνάζω","γυμνάσω, ἐγύμνασα, γεγύμνακα, γεγύμνασμαι, ἐγυμνάσθην","","train (naked), exercise; (mid.) exercise oneself, be in training","gymnastics, gymnasium")
vInfo[171]= new vItem("v","δικάζω","δικάσω, ἐδίκασα, δεδίκακα, δεδίκασμαι, ἐδικάσθην","","judge, serve as judge or juror; (mid.) plead a case, participate in a suit","")
vInfo[172]= new vItem("v","παρασκευάζω (παρα)","παρασκευάσω, παρεσκεύασα, ---, παρεσκεύασμαι, παρεσκευάσθην","","prepare, provide, procure; (mid.) prepare for oneself, make preparations","")
vInfo[173]= new vItem("v","πολιτεύω","πολιτεύσω, ἐπολίτευσα, πεπολίτευκα, πεπολίτευμαι, ἐπολιτεύθην","","be a citizen, have a certain form of government; (mid.) live or behave as a free citizen, participate in politics","")
vInfo[174]= new vItem("v","σπένδω","σπείσω, ἔσπεισα, ---, ἔσπεισμαι","","pour a libation; (mid.) exchange libations, make a truce, make peace","spondaic")
vInfo[175]= new vItem("v","αἰσθάνομαι","αἰσθήσομαι, ᾐσθόμην, --, ᾔσθημαι","","perceive, sense, understand","esthetics")
vInfo[176]= new vItem("v","βούλομαι", "βουλήσομαι, ---, ---, βεβούλημαι, ἐβουλήθην","","want, desire, wish (+ complementary inf.)","")
vInfo[177]= new vItem("v","γίγνομαι","γενήσομαι, ἐγενόμην, γέγονα, γεγένημαι, ἐγενήθην","","come into being, be born, become","genus")
vInfo[178]= new vItem("v","ἔρχομαι","ἐλεύσομαι, ἦλθον, ἐλήλυθα","","come, go","")
vInfo[179]= new vItem("v","μάχομαι","μαχέομαι, ἐμαχεσάμην, ---, μεμάχημαι","","fight (+ dat. of the enemy person or + prep. phrase)","")
vInfo[180]= new vItem("v","οἴομαι / οἶμαι","οἰήσομαι, ---, ---, ---, ᾠήθην","","think, suppose, believe","")
vInfo[181]= new vItem("v","παρακελεύομαι","παρακελεύσομαι, παρεκελευσάμην, ---, παρακεκέλευσμαι","","exhort, encourage (+ dat. of person and sometimes + inf.)","")
vInfo[182]= new vItem("v","πυνθάνομαι","πεύσομαι, ἐπυθόμην, ---, πέπυσμαι","","learn, hear, learn by inquiry, inquire","")
vInfo[183]= new vItem("o","καί","","","and; (adv.) even","triskaidekaphobia")
vInfo[184]= new vItem("o","τε","","","and (postpositive)","")
vInfo[185]= new vItem("o","δέ","","","and, but (postpositive)","")
vInfo[186]= new vItem("o","μέν","","","(emphatic postpositive particle usually anticipating a contrast with <font face='athenian'>d°</font>)","")
vInfo[187]= new vItem("o","γάρ","","","for, because (postpositive)","")
vInfo[188]= new vItem("o","ἀλλά","","","but, but rather","")
vInfo[189]= new vItem("a","ὅς", "ἥ, ὅ","","who, which, that","")
vInfo[190]= new vItem("p","ἀνά","","+ acc.","up, up along, throughout","analogy, anagram, anabasis, anode")
vInfo[191]= new vItem("p","ἀντί","","+ gen.","instead of, in place of, in return for","antipathy, antinomy, antidote, anti-")
vInfo[192]= new vItem("p","κατά","","+ gen.","down from, down upon, against (the interests of a person), concerning","katabasis, catalyst, catalog")
vInfo[193]= new vItem("p","κατά","","+ acc.","down along, over, throughout, in accordance with","katabasis, catalyst, catalog")
vInfo[194]= new vItem("p","περί","","+ gen.","about, concerning, above, beyond","perihelion, perimeter, periphery")
vInfo[195]= new vItem("p","περί","","+ dat.","around (position), about (an object for which one struggles)","perihelion, perimeter, periphery")
vInfo[196]= new vItem("p","περί","","+ acc.","around (motion), about, concerning","perihelion, perimeter, periphery")
vInfo[197]= new vItem("p","πρό","","+ gen.","in front of, in defense of, before (of time or preference)","proem, problem, prophet")
vInfo[198]= new vItem("p","ὑπέρ","","+ gen.","over, above (of motion or position), in defense of, concerning","hypertrophy, hyperbole, Hyperion")
vInfo[199]= new vItem("p","ὑπέρ","","+ acc.","over, across, beyond (of motion or position)","hypertrophy, hyperbole, Hyperion")
vInfo[200]= new vItem("p","ὑπό","","+ gen.","from under, under, by (agent with passive verb or expression)","hypothesis, hypotenuse, hypodermic")
vInfo[201]= new vItem("p","ὑπό","","+ dat.","under, under the power of","hypothesis, hypotenuse, hypodermic")
vInfo[202]= new vItem("p","ὑπό","","+ acc.","under, during, in the course of","hypothesis, hypotenuse, hypodermic")
vInfo[203]= new vItem("v","τύπτω","τυπτήσω","","strike, beat","tympanum")
vInfo[204]= new vItem("o","ἀεί (αἰεί / αἰέν)","","","always","")
vInfo[205]= new vItem("o","αὖ","","","again, in turn","")
vInfo[206]= new vItem("o","αὖθις","","","again, in turn, hereafter, in the future","")
vInfo[207]= new vItem("o","αὐτίκα","","","at once, immediately","")
vInfo[208]= new vItem("o","εἶτα","","","then, next, accordingly, therefore","")
vInfo[209]= new vItem("o","ἔπειτα","","","then, next, therefore","")
vInfo[210]= new vItem("o","ἐνθάδε","","","here, there","")
vInfo[211]= new vItem("o","εὖ","","","well","euphony, eugenics, euthanasia")
vInfo[212]= new vItem("o","ἤδη","","","already, immediately, actually, now","")
vInfo[213]= new vItem("o","μάλα","","","very","exceedingly","")
vInfo[214]= new vItem("o","νῦν","","","now, presently","")
vInfo[215]= new vItem("o","τότε","","","at that time, then","")
vInfo[216]= new vItem("v","ἀδικέω","ἀδικήσω, ἠδίκησα, ἠδίκηκα, ἠδίκημαι, ἠδικήθην","","be unjust, do wrong; harm, do wrong to (someone [+ acc.])","")
vInfo[217]= new vItem("v","αἱρέω","αἱρήσω, εἷλον, ᾕρηκα, ᾕρημαι, ᾑρέθην","","take, grasp, seize; (mid.) choose, elect","heresy")
vInfo[218]= new vItem("v","ἀφικνέομαι  (ἀπο)","ἀφίξομαι, ἀφικόμην, ---, ἀφῖγμαι","","arrive at, come to, reach","")
vInfo[219]= new vItem("v","δέω","δεήσω, ἐδέησα, δεδέηκα, δεδέημαι, ἐδεήθην","","lack, be in need of (+ gen.) (rare outside of certain fixed idioms)","")
vInfo[220]= new vItem("v","δεῖ","δεήσει, ἐδέησε","","it is necessary","deontology")
vInfo[221]= new vItem("v","δέομαι","δεήσομαι, ἐδεήθην","","want, be in need of (+ gen.) (more common than the active); beg, ask for (+ gen. of person + inf.)","")
vInfo[222]= new vItem("v","δεῖται","δεήσεται","","(impersonal) there is need of (+ dat. of person and gen. of thing needed)","")
vInfo[223]= new vItem("v","δοκέω","δόξω, ἔδοξα, ---, δέδογμαι, -εδόχθην","","(commonly) seem (sometimes + dat. of person + inf.); (rarely in prose) think, suppose","dogma, heterodox")
vInfo[224]= new vItem("v","δοκεῖ","δόξει, ἔδοξε, ---, δέδοκται","","it seems best","")
vInfo[225]= new vItem("v","κρατέω","κρατήσω, ἐκράτησα, κεκράτηκα, κεκράτημαι, ἐκρατήθην","","be strong; rule over (+ gen.); conquer (+ acc. or gen.)","democratic, plutocracy")
vInfo[226]= new vItem("v","νοσέω","νοσήσω, ἐνόσησα, νενόσηκα","","be sick","nosology")
vInfo[227]= new vItem("v","οἰκέω","οἰκήσω, ᾤκησα, ᾤκηκα, ᾤκημαι, ᾠκήθην","","inhabit, settle; manage (a house or a government); dwell, live","economy, ecology")
vInfo[228]= new vItem("v","ποιέω","ποιήσω, ἐποίησα, πεποίηκα, πεποίημαι, ἐποιήθην","","make, produce; do","poet, onomatopoeia")
vInfo[229]= new vItem("v","φιλέω","φιλήσω, ἐφίλησα, πεφίληκα, πεφίλημαι, ἐφιλήθην","","love, like","philosopher, necrophilia")
vInfo[230]= new vItem("v","φοβέω","φοβήσω, ἐφόβησα, ---, πεφόβημαι, ἐφοβήθην","","put to flight; terrify, frighten","phobia")
vInfo[231]= new vItem("v","φοβέομαι","φοβήσομαι, ἐφοβήθην","","be afraid, be afraid of","phobia")
vInfo[232]= new vItem("v","ὠφελέω","ὠφελήσω, ὠφέλησα, ὠφέληκα, ὠφέλημαι, ὠφελήθην","","help, aid","Ophelia")
vInfo[233]= new vItem("a","ὅδε","ἥδε, τόδε","","this, that, the following","")
vInfo[234]= new vItem("a","οὗτος","αὕτη, τοῦτο","","this, the nearer, the latter, the foregoing","")
vInfo[235]= new vItem("a","ἐκεῖνος","ἐκείνη, ἐκεῖνο","","that, the former","")
vInfo[236]= new vItem("o","ὧδε","","","in this way, thus, so very","")
vInfo[237]= new vItem("o","οὕτω, οὕτως","","","in this manner, thus, so","")
vInfo[238]= new vItem("o","ἐκεῖ","","","in that place, there","")
vInfo[239]= new vItem("n","θώραξ","θώρακος","m.","breastplate; breast, trunk (of the body)","thoracic")
vInfo[240]= new vItem("n","κλώψ","κλωπός","m.","thief","kleptomania")
vInfo[241]= new vItem("n","φάλαγξ","φάλαγγος","f.","line of battle; line of hoplites, phalanx","Falangist")
vInfo[242]= new vItem("n","φύλαξ","φύλακος","m.","guard, sentinel","prophylactic")
vInfo[243]= new vItem("n","ἀσπίς","ἀσπίδος","f.","shield","aspidistra")
vInfo[244]= new vItem("n","Ἑλλάς","Ἑλλάδος","f.","Hellas, Greece","Helladic")
vInfo[245]= new vItem("n","ἐλπίς","ἐλπίδος","f.","hope, expectation","")
vInfo[246]= new vItem("n","ἔρις","ἔριδος","f.","strife, quarrel, rivalry","eristic")
vInfo[247]= new vItem("n","ὄρνις","ὄρνιθος","m. or f.","bird; omen","ornithology")
vInfo[248]= new vItem("n","πατρίς","πατρίδος","f.","fatherland","patriotic")
vInfo[249]= new vItem("n","χάρις","χάριτος","f.","grace, beauty; favor, kindness; gratitude","charisma, Eucharist")
vInfo[250]= new vItem("n","γέρων","γέροντος","m.","old man","geriatrics")
vInfo[251]= new vItem("n","γίγας","γίγαντος","m.","earth-born monster, giant","gigantic, gigabyte")
vInfo[252]= new vItem("n","λέων","λέοντος","m.","lion","")
vInfo[253]= new vItem("n","ὀδούς","ὀδόντος","m.","tooth","orthodontist")
vInfo[254]= new vItem("n","βούλευμα","βουλεύματος","n.","plan; proposal, resolution","")
vInfo[255]= new vItem("n","γράμμα","γράμματος","n.","line, picture; letter (of alphabet); piece of writing","grammatical, grammatology")
vInfo[256]= new vItem("n","ποίημα","ποιήματος","n.","work, product; poem","poem")
vInfo[257]= new vItem("n","πρᾶγμα","πράγματος","n.","deed, action; event, circumstance, thing; (pl.) toil, trouble","pragmatic")
vInfo[258]= new vItem("n","τέρας","τέρατος","n.","portent, sign, marvel; monster","teratogenesis")
vInfo[259]= new vItem("n","ὕδωρ","ὕδατος","n.","water","hydrofoil")
vInfo[260]= new vItem("n","φῶς","φωτός","n.","light","photon, photograph")
vInfo[261]= new vItem("n","ἀγών","ἀγῶνος","m.","contest, struggle; assembly, national games","agony, agonistic")
vInfo[262]= new vItem("n","ἅλς","ἁλός","m.","salt, grain of salt","halides")
vInfo[263]= new vItem("n","ἅλς","ἁλός","f.","(poetic) sea","halides")
vInfo[264]= new vItem("n","ἀνήρ","ἀνδρός","m.","man, male; warrior; husband; 'real man', 'man' (in contexts emphasizing sexist or macho traits)","android, androgynous")
vInfo[265]= new vItem("n","δαίμων","δαίμονος","m. or f.","god, divinity; tutelary divinity, the power controlling an individual's destiny; one's destiny, lot","demon")
vInfo[266]= new vItem("n","Ἕλλην","Ἕλληνος","m.","a Greek (man), Hellene","Hellenic")
vInfo[267]= new vItem("n","θυγάτηρ","θυγατρός","f.","daughter","")
vInfo[268]= new vItem("n","μήτηρ","μητρός","f. ","mother","metropolis, metronymic")
vInfo[269]= new vItem("n","πατήρ","πατρός","m.","father","patriarchy")
vInfo[270]= new vItem("n","ῥήτωρ","ῥήτορος","m.","speaker, orator","rhetoric")
vInfo[271]= new vItem("n","Δημοσθένης","Δημοσθένους","m.","Demosthenes (Athenian orator and politician of 4th cent. B.C.E.)","")
vInfo[272]= new vItem("n","Σωκράτης","Σωκράτους","m.","Socrates (Athenian philosopher and teacher of Plato)","")
vInfo[273]= new vItem("n","τριήρης","τριήρους","f.","trireme (a military vessel with three banks of oars)","trierarch")
vInfo[274]= new vItem("n","γένος","γένους","n.","race, stock; offspring; class, sort, kind","genocide, genealogy")
vInfo[275]= new vItem("n","γέρας","γέρως","n.","gift of honor, privilege","")
vInfo[276]= new vItem("n","γῆρας","γήρως","n.","old age","geriatrics")
vInfo[277]= new vItem("n","ἔτος","ἔτους","n.","year","etesian")
vInfo[278]= new vItem("n","κράτος","κράτους","n.","strength, power; victory","timocratic")
vInfo[279]= new vItem("n","μέρος","μέρους","n.","share, portion; part; one's turn","meroblastic, penthemimeral")
vInfo[280]= new vItem("n","πλῆθος","πλήθους","n.","multitude; the masses, the majority; quantity; size","plethora")
vInfo[281]= new vItem("n","τεῖχος","τείχους","n.","wall","teichoscopy")
vInfo[282]= new vItem("n","τέλος","τέλους","n.","fulfillment, completion; end, finish; authority; (pl.) service, duty; offerings, rites; taxes","teleological")
vInfo[283]= new vItem("a","τίς","τί","","(pronoun) who? which? what?; (adj.) which? what?","")
vInfo[284]= new vItem("n","ἡγεμών","ἡγεμόνος","m.","leader, guide","hegemony")
vInfo[285]= new vItem("n","θήρ","θηρός","m.","beast of prey, wild animal","theriomorphic, megatherium")
vInfo[286]= new vItem("n","θηρίον","θηρίου","n.","wild animal","theriomorphic, megatherium")
vInfo[287]= new vItem("n","παῖς","παιδός","m. or f.","child, boy, girl; slave, servant","pedagogy")
vInfo[288]= new vItem("a","ἀρχαῖος","ἀρχαία, ἀρχαῖον","","ancient, old; old-fashioned","archaeology")
vInfo[289]= new vItem("a","βλαβερός","βλαβερά, βλαβερόν","","harmful","")
vInfo[290]= new vItem("a","δεινός","δεινή, δεινόν","","fearful, terrible; wondrous; clever, skillful","deinonychus, dinosaur")
vInfo[291]= new vItem("o","δεινὸς λέγειν","","","clever at speaking","")
vInfo[292]= new vItem("a","κοινός","κοινή, κοινόν","","common, public","Koine, epicene")
vInfo[293]= new vItem("o","τὸ κοινόν","","","public authority, state, league","")
vInfo[294]= new vItem("o","τὰ κοινά","","","public affairs; public funds","")
vInfo[295]= new vItem("a","φανερός","φανερά, φανερόν","","visible, manifest","diaphanous")
vInfo[296]= new vItem("v","αἰτέω","αἰτήσω, ᾔτησα, ᾔτηκα, ᾔτημαι, ᾐτήθην","","ask for (+ acc. of person and acc. of thing or inf.)","")
vInfo[297]= new vItem("v","ἀπάγω  (ἀπο)","ἀπάξω, ἀπήγαγον, ἀπῆχα, ἀπῆγμαι, ἀπήχθην","","lead away; arrest, carry off to prison","apagoge")
vInfo[298]= new vItem("v","ἀπέχω  (ἀπο)","ἀφέξω / ἀποσχήσω, ἀπέσχον","","hold off; (intrans.) be away from, be distant from","")
vInfo[299]= new vItem("v","ἐπαινέω  (ἐπι)","ἐπαινέσομαι, ἐπῄνεσα, ἐπῄνεκα, ἐπῄνημαι, ἐπῃνέσθην","","approve, praise","epaenetic")
vInfo[300]= new vItem("v","ἐπιθυμέω  (ἐπι)","ἐπιθυμήσω, ἐπεθύμησα, ἐπιτεθύμηκα","","long for, desire (+ gen. of object desired)","epithymetic")
vInfo[301]= new vItem("v","ζητέω","ζητήσω, ἐζήτησα, ἐζήτηκα, ---, ἐζητήθην","","seek, seek for; examine, investigate","zetetic")
vInfo[302]= new vItem("v","ἡγέομαι","ἡγήσομαι, ἡγησάμην, ---, ἥγημαι, -ηγήθην","","lead, guide (usually + dat. of person); command, rule (usually + gen. of person); consider, think","")
vInfo[303]= new vItem("v","κωλύω","κωλύσω, ἐκώλυσα, κεκώλυκα, κεκώλυμαι, ἐκωλύθην","","hinder, prevent (+ acc. + inf.)","")
vInfo[304]= new vItem("v","παράγω  (παρα)","παράξω, παρήγαγον, παρῆχα, παρῆγμαι, παρήχθην","","lead by; lead astray, mislead; bring forward, introduce","paragogic")
vInfo[305]= new vItem("v","παρέχω  (παρα)","παρέξω / παρασχήσω, παρέσχον, παρέσχηκα","","furnish, supply, afford","")
vInfo[306]= new vItem("v","τρέπω","τρέψω, ἔτρεψα / ἔτραπον, τέτροφα, τέτραμμαι, ἐτρέφθην / ἐτράπην","","turn, direct; change; put to flight (in battle)","trophy, entropy")
vInfo[307]= new vItem("v","φυλάττω","φυλάξω, ἐφύλαξα, πεφύλαχα, πεφύλαγμαι, ἐφυλάχθην","","guard, defend; watch for; (mid.) be on one's guard (against)","prophylactic")
vInfo[308]= new vItem("n","διδάσκαλος","διδασκάλου","m.","teacher; trainer of a chorus, producer of a play","Didaskaliae, didactic")
vInfo[309]= new vItem("n","στάδιον","σταδίου","n.","stade (unit of length, about 600 ft. or 1/8 mile); race course, single course (without a turn)","stadium")
vInfo[310]= new vItem("n","στάδιοι","σταδίων","m.","(alternative plural) stades","stadium")
vInfo[311]= new vItem("n","στρατόπεδον","στρατοπέδου","n.","camp (of an army)","")
vInfo[312]= new vItem("n","φόρος","φόρου","m.","payment, tribute","")
vInfo[313]= new vItem("n","εὐχή","εὐχῆς","f.","prayer, vow","euchologion")
vInfo[314]= new vItem("n","πληγή","πληγῆς","f.","blow, stroke","paraplegic")
vInfo[315]= new vItem("n","σοφία","σοφίας","f.","cleverness, skill; intelligence, wisdom, learning","philosophy")
vInfo[316]= new vItem("n","ὄνομα","ὀνόματος","n.","name","synonym, onomatopoeia")
vInfo[317]= new vItem("n","πούς","ποδός","m.","foot","octopus, podiatrist")
vInfo[318]= new vItem("n","χρῆμα","χρήματος","n.","thing, matter, affair; (pl.) goods, property, money","chrematistic")
vInfo[319]= new vItem("v","διαφέρω  (δια)","διοίσω, διήνεγκον / διήνεγκα, διενήνοχα, διενήνεγμαι, διηνέχθην","","carry across; endure; differ, excel (+ gen. of person or thing compared; sometimes + acc. of respect)","diaphoretic")
vInfo[320]= new vItem("v","εὔχομαι","εὔξομαι, ηὐξάμην, ---, ηὖγμαι","","pray, pray for; profess openly, boast","euchologion")
vInfo[321]= new vItem("v","κατηγορέω  (κατα)","κατηγορήσω, κατηγόρησα, κατηγόρηκα, κατηγόρημαι, κατηγορήθην","","speak against, accuse (+ gen. of person accused)","category")
vInfo[322]= new vItem("v","κρύπτω","κρύψω, ἔκρυψα, ---, κέκρυμμαι, ἐκρύφθην","","hide, cover, conceal","cryptographer")
vInfo[323]= new vItem("v","πλήττω","-πλήξω, -έπληξα, πέπληγα, πέπληγμαι, ἐπλήγην / -επλάγην","","strike","apoplexy")
vInfo[324]= new vItem("a","ἰσχυρός","ἰσχυρά, ἰσχυρόν","","strong, forceful, violent","")
vInfo[325]= new vItem("a","στενός","στενή, στενόν","","narrow; close, confined","stenography")
vInfo[326]= new vItem("a","τις","τι","","(enclitic) (pron.) any, some, anyone, someone, anything, something; (adj.) any, some, (a) certain","")
vInfo[327]= new vItem("o","ἑπτά","","","(indeclinable) seven","heptagon")
vInfo[328]= new vItem("o","ὀκτώ","","","(indeclinable) eight","octopus")
vInfo[329]= new vItem("o","δέκα","","","(indeclinable) ten","decade, triskaidekaphobia")
vInfo[330]= new vItem("o","πότε","","","when? (interrogative)","")
vInfo[331]= new vItem("o","ποτε","","","(enclitic) at any time, ever; (idiomatically reinforcing a preceding interrogative) 'in the world'","")
vInfo[332]= new vItem("o","οὔποτε, μήποτε","","","never","")
vInfo[333]= new vItem("o","ποῦ","","","where? (interrogative)","")
vInfo[334]= new vItem("o","που","","","(enclitic) somewhere, anywhere; to some degree, perhaps","")
vInfo[335]= new vItem("o","πῶς","","","how? (interrogative)","")
vInfo[336]= new vItem("o","πως","","","(enclitic) somehow, in any way, at all","")
vInfo[337]= new vItem("o","τί","","","why? (neuter sing. acc. of interrogative)","")
vInfo[338]= new vItem("o","τοῦτον τὸν τρόπον","","","in this manner, in this way","")
vInfo[339]= new vItem("o","τέλος","","","(adv. acc.) finally, at last","")
vInfo[340]= new vItem("o","τὸ ἀρχαῖον","","","formerly, in the old days","")
vInfo[341]= new vItem("v","καλέω","καλέω, ἐκάλεσα, κέκληκα, κέκλημαι, ἐκλήθην","","call, summon; call by name, name","ecclesiastic, cletic")
vInfo[342]= new vItem("v","μανθάνω","μαθήσομαι, ἔμαθον, μεμάθηκα","","learn; perceive; understand","mathematics, polymath")
vInfo[343]= new vItem("v","μέλλω","μελλήσω, ἐμέλλησα","","be destined to, be likely to (+ inf.); be about to (+ fut. inf.); delay (+ pres. inf.)","")
vInfo[344]= new vItem("v","νομίζω","νομιέω, ἐνόμισα, νενόμικα, νενόμισμαι, ἐνομίσθην","","have as a custom; acknowledge, consider as; believe, think (+ inf. of indirect discourse)","numismatics")
vInfo[345]= new vItem("v","πίπτω","πεσέομαι, ἔπεσον, πέπτωκα","","fall","peripety, symptom")
vInfo[346]= new vItem("o","οὐδέ, μηδέ","","","and not, but not; (adverb) not even","")
vInfo[347]= new vItem("o","οὔτε . . . οὔτε, μήτε . . . μήτε","","","neither . . . nor","")
vInfo[348]= new vItem("o","ὦ","","","o! (exclamatory particle that often accompanies vocatives, often best left untranslated in English)","")
vInfo[349]= new vItem("v","ἀγγέλλω","ἀγγελέω, ἤγγειλα, ἤγγελκα, ἤγγελμαι, ἠγγέλθην","","bear a message, announce, report","angel, evangelist")
vInfo[350]= new vItem("v","γιγνώσκω","γνώσομαι, ἔγνων, ἔγνωκα, ἔγνωσμαι, ἐγνώσθην","","come to know, get to know; perceive; think, judge","agnostic, diagnosis")
vInfo[351]= new vItem("v","εἶδον (ἰδ-)","ὄψομαι","","(aorist) saw","optics")
vInfo[352]= new vItem("v","εἶπον ( εἰπ-)","ἐρέω, εἶπον, εἴρηκα, εἴρημαι, ἐρρήθην","","(aorist) said","")
vInfo[353]= new vItem("v","ἐλπίζω","ἐλπιέω, ἤλπισα, ---, ---, ἠλπίσθην","","expect; hope for, hope","")
vInfo[354]= new vItem("a","ἄλλος","ἄλλη, ἄλλο","","another, other","allomorph, allegory")
vInfo[355]= new vItem("a","ἕτερος","ἑτέρα, ἕτερον","","one of two, the other of two","heterodox")
vInfo[356]= new vItem("a","ἑκάτερος","ἑκατέρα, ἑκάτερον","","each of two","")
vInfo[357]= new vItem("a","ἕκαστος","ἑκάστη, ἕκαστον","","each (of more than two)","")
vInfo[358]= new vItem("o","ἑκάστοτε","","","(adv.) on each occasion, each time","")
vInfo[359]= new vItem("v","φημί","φήσω, ἔφησα","","say","prophet, blasphemy, euphemism")
vInfo[360]= new vItem("n","δύναμις","δυνάμεως","f.","power; authority; capacity, ability","dynamic")
vInfo[361]= new vItem("n","ποίησις","ποιήσεως","f.","creation, production; writing of poetry; poem","poesy")
vInfo[362]= new vItem("n","πόλις","πόλεως","f.","city; citadel","metropolis, politics")
vInfo[363]= new vItem("n","στάσις","στάσεως","f.","position, standing; party (with political interests), faction; party strife, discord","apostasy")
vInfo[364]= new vItem("n","ὕβρις","ὕβρεως","f.","violence, insolence; assault, rape","hybristic")
vInfo[365]= new vItem("n","ἄστυ","ἄστεως","n.","town","Astyanax")
vInfo[366]= new vItem("n","πῆχυς","πήχεως","m.","forearm, arm; cubit (a unit of measure equal to average length from elbow to tip of middle finger)","")
vInfo[367]= new vItem("n","ἰσχύς","ἰσχύος","f.","strength","")
vInfo[368]= new vItem("n","ἰχθύς","ἰχθύος","m. or f.","fish","ichthyologist")
vInfo[369]= new vItem("n","σῦς / ὗς","συός / ὑός","m. or f.","swine, hog","hyena")
vInfo[370]= new vItem("n","βασιλεύς","βασιλέως","m.","king","Basil")
vInfo[371]= new vItem("n","βοῦς","βοός","m. or f.","ox, cow","Euboea")
vInfo[372]= new vItem("n","γραῦς","γραός","f.","old woman","")
vInfo[373]= new vItem("n","ἱερεύς","ἱερέως","m.","priest, sacrificer","")
vInfo[374]= new vItem("n","ἱππεύς","ἱππέως","m.","cavalryman; (pl.) the cavalry","")
vInfo[375]= new vItem("n","ναῦς","νεώς","f.","ship","naumachy")
vInfo[376]= new vItem("n","φονεύς","φονέως","m.","murderer","")
vInfo[377]= new vItem("n","γυνή","γυναικός","f.","woman; lady; wife","gynecology")
vInfo[378]= new vItem("n","υἱός (ὑός)","υἱοῦ / υἱέος","m.","son","")
vInfo[379]= new vItem("n","χείρ","χειρός","f.","hand","surgeon, chiropractor")
vInfo[380]= new vItem("a","αὐτός","αὐτή, αὐτό","","self; him, her, it, them; the same, the very","tautology, autocrat")
vInfo[381]= new vItem("n","τύχη","τύχης","f.","fate; chance; fortune (good, bad, or neutral); happening, event","Tyche")
vInfo[382]= new vItem("a","ἀληθής","ἀληθές","","true, genuine; truthful","")
vInfo[383]= new vItem("a","ἀσθενής","ἀσθενές","","without strength, weak","myasthenia")
vInfo[384]= new vItem("a","ἀσφαλής","ἀσφαλές","","steadfast; safe, secure; trustworthy","")
vInfo[385]= new vItem("a","δυστυχής","δυστυχές","","unlucky, unfortunate","")
vInfo[386]= new vItem("a","εὐγενής","εὐγενές","","well-born; noble, noble-minded","eugenics")
vInfo[387]= new vItem("a","εὐτυχής","εὐτυχές","","lucky, fortunate","")
vInfo[388]= new vItem("a","πλήρης","πλῆρες","","full, full of (+ gen.)","pleromorph, plerome")
vInfo[389]= new vItem("a","σαφής","σαφές","","sure, reliable; clear, distinct","")
vInfo[390]= new vItem("a","ψευδής","ψευδές","","lying, false, untrue","pseudonym")
vInfo[391]= new vItem("a","ἄφρων","ἄφρον","","senseless, foolish","")
vInfo[392]= new vItem("a","εὐδαίμων","εὔδαιμον","","blessed with a good daemon; fortunate, happy; wealthy","eudaemonism")
vInfo[393]= new vItem("a","σώφρων","σῶφρον","","of sound mind; prudent; self-controlled; temperate, chaste","")
vInfo[394]= new vItem("a","βαθύς","βαθεῖα, βαθύ","","deep, high","bathyscaph")
vInfo[395]= new vItem("a","βαρύς","βαρεῖα, βαρύ","","heavy","barometer")
vInfo[396]= new vItem("a","βραχύς","βραχεῖα, βραχύ","","short; small","brachylogy, brachistochrone")
vInfo[397]= new vItem("a","γλυκύς","γλυκεῖα, γλυκύ","","sweet, pleasant, delightful","glycerine")
vInfo[398]= new vItem("a","ἡδύς","ἡδεῖα, ἡδύ","","pleasant, welcome; glad, pleased","hedonist")
vInfo[399]= new vItem("a","ἥμισυς","ἡμίσεια, ἥμισυ","","half","hemisphere")
vInfo[400]= new vItem("a","μέλας","μέλαινα, μέλαν","","black, dark","melanin")
vInfo[401]= new vItem("a","πᾶς","πᾶσα, πᾶν","","all, every, the whole","pantomime, panhellenic")
vInfo[402]= new vItem("a","ἅπας","ἅπασα, ἅπαν","","all, the whole","")
vInfo[403]= new vItem("a","χαρίεις","χαρίεσσα, χαρίεν","","graceful, beautiful, elegant; clever","")
vInfo[404]= new vItem("o","ἐγώ","","","I","ego, egomaniac")
vInfo[405]= new vItem("o","ἡμεῖς","","","we","")
vInfo[406]= new vItem("o","σύ","","","you (sing.)","")
vInfo[407]= new vItem("o","ὑμεῖς","","","you (pl.)","")
vInfo[408]= new vItem("a","ἐμός","ἐμή, ἐμόν","","my, mine","")
vInfo[409]= new vItem("a","σός","σή, σόν","","your, yours (sing.)","")
vInfo[410]= new vItem("a","ἡμέτερος","ἡμετέρα, ἡμέτερον","","our, ours","")
vInfo[411]= new vItem("a","ὑμέτερος","ὑμετέρα, ὑμέτερον","","your, yours (plural)","")
vInfo[412]= new vItem("v","δίδωμι","δώσω, ἔδωκα, δέδωκα, δέδομαι, ἐδόθην","","give; (pres. + imperf.) offer; grant, allow","antidote")
vInfo[413]= new vItem("v","ἀποδίδωμι (ἀπο)","ἀποδώσω, ἀπέδωκα, ἀποδέδωκα, ἀποδέδομαι, ἀπεδόθην","","give back, return; pay; (mid.) sell","apodosis")
vInfo[414]= new vItem("v","μεταδίδωμι (μετα)","μεταδώσω, μετέδωκα, μεταδέδωκα, μεταδέδομαι, μετεδόθην","","give a part of, give a share of (+ gen. of thing shared)","")
vInfo[415]= new vItem("v","παραδίδωμι (παρα)","παραδώσω, παρέδωκα, παραδέδωκα, παραδέδομαι, παρεδόθην","","give over, hand over; surrender, deliver over","paradosis")
vInfo[416]= new vItem("v","προδίδωμι (προ)","προδώσω, προέδωκα, προδέδωκα, προδέδομαι, προεδόθην","","give in advance; (more commonly) give up, betray, abandon","")
vInfo[417]= new vItem("v","ἵημι","ἥσω, -ἧκα, -εἷκα, -εἷμαι, -εἵθην","","let go; throw, hurl; utter (words); (mid.) hasten, rush","")
vInfo[418]= new vItem("v","ἀφίημι (ἀπο)","ἀφήσω, ἀφῆκα, ἀφεῖκα, ἀφεῖμαι, ἀφείθην","","send forth, send away; release, set free; leave alone, neglect","")
vInfo[419]= new vItem("v","ἐφίημι (ἐπι)","ἐφήσω, ἐφῆκα, ἐφεῖκα, ἐφεῖμαι, ἐφείθην","","send on, against; let go, yield; (mid.) command, give orders; (mid.) aim at, long for (+ gen.)","")
vInfo[420]= new vItem("v","προσίημι (προς)","προσήσω, προσῆκα, προσεῖκα, προσεῖμαι, προσείθην","","let come to; (more commonly mid.) let come to oneself, admit","")
vInfo[421]= new vItem("v","ἵστημι","στήσω, ἔστησα / ἔστην, ἕστηκα, ἕσταμαι, ἐστάθην","","(act. and 1st aor., transitive) make stand, set up; cause to stand, stop, check; (pass. and 2nd aor., intrans.) be placed, be set up, stand; stand still, halt","hypostasis, rheostat")
vInfo[422]= new vItem("v","ἀφίστημι (ἀπο)","ἀποστήσω, ἀπέστησα / ἀπέστην, ἀφέστηκα, ἀφέσταμαι, ἀπεστάθην","","(trans.) put out of the way; cause to revolt; (intrans.) keep (oneself) away from, apart from; revolt from","apostasy")
vInfo[423]= new vItem("v","ἐφίστημι (ἐπι)","ἐπιστήσω, ἐπέστησα / ἐπέστην, ἐφέστηκα, ἐφέσταμαι, ἐπεστάθην","","(trans.) set upon, set in charge of; cause to stop; (intrans.) stand upon, by, against; be in charge of (+ dat.)","epistasis")
vInfo[424]= new vItem("v","καθίστημι (κατα)","καταστήσω, κατέστησα / κατέστην, καθέστηκα, καθέσταμαι, κατεστάθην","","(trans.) set down; set in order; appoint; establish; (intrans.) set oneself down, in order; settle; become; be established","")
vInfo[425]= new vItem("v","τίθημι","θήσω, ἔθηκα, τέθηκα, τέθειμαι, ἐτέθην","","set, place, put; set up, establish; bring to pass; make, cause","thesis, hypothesis")
vInfo[426]= new vItem("v","ἀνατίθημι (ἀνα)","ἀναθήσω, ἀνέθηκα, ἀνατέθηκα, ἀνατέθειμαι, ἀνετέθην","","set up as an offering, dedicate","anathema")
vInfo[427]= new vItem("v","ἐπιτίθημι (ἐπι)","ἐπιθήσω, ἐπέθηκα, ἐπιτέθηκα, ἐπιτέθειμαι, ἐπετέθην","","place upon; add to; (mid.) make an attempt upon, attack (+ dat.)","epithet")
vInfo[428]= new vItem("v","κατατίθημι (κατα)","καταθήσω, κατέθηκα, κατατέθηκα, κατατέθειμαι, κατετέθην","","put down; pay down; (mid.) lay aside, store up; put an end to; put away in a safe place","")
vInfo[429]= new vItem("v","συντίθημι (συν)","συνθήσω, συνέθηκα, συντέθηκα, συντέθειμαι, συνετέθην","","put together; (mid.) make an agreement with (+ dat. of person), agree on, conclude (a pact, etc.)","synthetic")
vInfo[430]= new vItem("v","δείκνυμι","δείξω, ἔδειξα, δέδειχα, δέδειγμαι, ἐδείχθην","","show, point out","deictic")
vInfo[431]= new vItem("v","ἀποδείκνυμι (ἀπο)","ἀποδείξω, ἀπέδειξα, ἀποδέδειχα, ἀποδέδειγμαι, ἀπεδείχθην","","display, make known; appoint, proclaim, create","apodeictic, apodictic")
vInfo[432]= new vItem("v","ἐπιδείκνυμι (ἐπι)","ἐπιδείξω, ἐπέδειξα, ἐπιδέδειχα, ἐπιδέδειγμαι, ἐπεδείχθην","","exhibit, display; show, point out, prove","epideictic")
vInfo[433]= new vItem("v","ζεύγνυμι","ζεύξω, ἔζευξα, ---, ἔζευγμαι, ἐζύγην / ἐζεύχθην","","yoke, join together","zeugma, zygote")
vInfo[434]= new vItem("v","ῥήγνυμι","ῥήξω, ἔρρηξα, -έρρωγα, ---, ἐρράγην","","break, shatter","hemorrhage")
vInfo[435]= new vItem("o","εἶμι","","","go, will go","ion")
vInfo[436]= new vItem("o","ἄπειμι (ἀπο + εἶμι)","","","go away","")
vInfo[437]= new vItem("o","ἔξειμι (ἐκ + εἶμι)","","","go out","")
vInfo[438]= new vItem("n","βασιλεία","βασιλείας","f.","kingdom, dominion; kingship, monarchy","basilica")
vInfo[439]= new vItem("n","ἐλευθερία","ἐλευθερίας","f.","freedom, liberty","")
vInfo[440]= new vItem("n","ἡσυχία","ἡσυχίας","f.","quiet, rest, calm","")
vInfo[441]= new vItem("a","ἥσυχος","ἥσυχον","","quiet, calm, inactive","Hesychast")
vInfo[442]= new vItem("a","πικρός","πικρά, πικρόν","","sharp, pungent; bitter, painful; spiteful, mean","picrate")
vInfo[443]= new vItem("v","ἁλίσκομαι","ἁλώσομαι, ἑάλων / ἥλων, ἑάλωκα / ἥλωκα","","be captured, be seized","")
vInfo[444]= new vItem("v","βαίνω","-βήσομαι, -ἔβην, βέβηκα, -βέβαμαι, -εβάθην","","walk, step, go","basis")
vInfo[445]= new vItem("v","ἀναβαίνω (ἀνα)","ἀναβήσομαι, ἀνέβην, ἀναβέβηκα, ἀναβέβαμαι, ἀνεβάθην","","go up; board (a ship), mount (a horse); go inland","anabasis")
vInfo[446]= new vItem("v","διαβαίνω (δια)","διαβήσομαι, διέβην, διαβέβηκα, διαβέβαμαι, διεβάθην","","step across; go over, cross","diabetes, adiabatic")
vInfo[447]= new vItem("v","καταβαίνω (κατα)","καταβήσομαι, κατέβην, καταβέβηκα","","step down; dismount; go down to the sea from inland","katabasis")
vInfo[448]= new vItem("v","παραβαίνω (παρα)","παραβήσομαι, παρέβην, παραβέβηκα, παραβέβαμαι, παρεβάθην","","go beside; overstep, transgress, violate","parabasis")
vInfo[449]= new vItem("v","συμβαίνω (συν)","συμβήσομαι, συνέβην, συμβέβηκα, συμβέβαμαι, συνεβάθην","","come together; come to an agreement, come to terms; (impersonal) come to pass, happen","")
vInfo[450]= new vItem("v","ἀναγιγνώσκω (ἀνα)","ἀναγνώσομαι, ἀνέγνων, ἀνέγνωκα, ἀνέγνωσμαι, ἀνεγνώσθην","","read (aloud), recite (from a written document)","")
vInfo[451]= new vItem("v","διαγιγνώσκω (δια)","διαγνώσομαι, διέγνων, διέγνωκα, διέγνωσμαι, διεγνώσθην","","know apart, distinguish; determine, decide (a suit)","diagnosis")
vInfo[452]= new vItem("v","δύω / δύνω","-δύσω, -ἔδυσα / ἔδυν, -δέδυκα, -δέδυμαι, -εδύθην","","(intrans. and 2nd aor.) enter; get into (clothes/armor); sink into the sea, set (of sun/stars); (trans./causal and 1st aor.) cause to enter or sink (more commonly in compounds)","ecdysiast")
vInfo[453]= new vItem("v","ἀποδύω (ἀπο)","ἀποδύσω, ἀπέδυσα / ἀπέδυν, ἀποδέδυκα","","(act. and 1st aor.) strip off (someone else's armor or clothes); (mid. and 2nd aor.) take off (one's own clothes), undress","")
vInfo[454]= new vItem("v","καταδύω (κατα)","καταδύσω, κατέδυσα / κατέδυν, καταδέδυκα","","(intrans. and 2nd aor.) set (of sun); plunge into; (causal 1st aor.) cause to sink (ships)","")
vInfo[455]= new vItem("n","κεφαλή","κεφαλῆς","f.","head","encephalitis")
vInfo[456]= new vItem("a","ἄκριτος","ἄκριτον","","undecided; unjudged, without trial","")
vInfo[457]= new vItem("a","μέγας","μεγάλη, μέγα","","large, tall; great, mighty","megalomania, megabyte")
vInfo[458]= new vItem("a","Λακεδαιμόνιος","Λακεδαιμονία, Λακεδαιμόνιον","","Lacedaemonian, official term for the inhabitants of Laconia, the chief city of which was Sparta, sometimes loosely translated as Spartan","")
vInfo[459]= new vItem("o","οἱ Λακεδαιμόνιοι","","","the Lacedaemonians, the Spartans","")
vInfo[460]= new vItem("a","ὀλίγος","ὀλίγη, ὀλίγον","","little, small; few","oligarchy")
vInfo[461]= new vItem("o","οἱ ὀλίγοι","","","oligarchs, oligarchical party","")
vInfo[462]= new vItem("o","ὀλιγάκις","","","few times, rarely, seldom","")
vInfo[463]= new vItem("a","πολύς","πολλή, πολύ","","much, many","polychromatic, polyandry")
vInfo[464]= new vItem("o","οἱ πολλοί","","","the multitude, the greater number","hoi polloi")
vInfo[465]= new vItem("o","πολλάκις","","","often, many times","")
vInfo[466]= new vItem("v","διαδίδωμι (δια)","διαδώσω, διέδωκα, διαδέδωκα, διαδέδομαι, διεδόθην","","hand over; distribute","")
vInfo[467]= new vItem("v","δύναμαι","δυνήσομαι, δεδύνημαι, ἐδυνήθην","","be able, be strong enough (+ inf.); have power (frequently with internal acc.)","dynamo")
vInfo[468]= new vItem("o","ὥστε","","","so as, so that, that (of result)","")
vInfo[469]= new vItem("o","ὡς","","","so that","")
vInfo[470]= new vItem("a","εἷς","μία, ἕν","","one","hendiadys")
vInfo[471]= new vItem("a","οὐδείς / μηδείς","οὐδεμία, οὐδέν / μηδεμία, μηδέν","","no one, nothing","")
vInfo[472]= new vItem("o","δύο","","","two","dimeter")
vInfo[473]= new vItem("a","τρεῖς","τρία","","three","triathlon, trimeter")
vInfo[474]= new vItem("a","τέτταρες","τέτταρα","","four","tetrahedron")
vInfo[475]= new vItem("o","πέντε","","","five","pentagon")
vInfo[476]= new vItem("o","ἕξ","","","six","hexagon, hexameter, hexadecimal")
vInfo[477]= new vItem("o","ἑπτά","","","seven","heptagon")
vInfo[478]= new vItem("o","ὀκτώ","","","eight","octopus")
vInfo[479]= new vItem("o","ἐννέα","","","nine","ennead")
vInfo[480]= new vItem("o","δέκα","","","ten","Decameron")
vInfo[481]= new vItem("o","ἕνδεκα","","","eleven","hendecasyllabic")
vInfo[482]= new vItem("o","δώδεκα","","","twelve","Dodecanese")
vInfo[483]= new vItem("a","πρῶτος","πρώτη, πρῶτον","","first","proton, prototype")
vInfo[484]= new vItem("a","δεύτερος","δευτέρα, δεύτερον","","second","deuterium, Deuteronomy")
vInfo[485]= new vItem("a","τρίτος","τρίτη, τρίτον","","third","tritium")
vInfo[486]= new vItem("a","τέταρτος","τετάρτη, τέταρτον","","fourth","")
vInfo[487]= new vItem("a","πέμπτος","πέμπτη, πέμπτον","","fifth","")
vInfo[488]= new vItem("a","ἕκτος","ἕκτη, ἕκτον","","sixth","")
vInfo[489]= new vItem("a","ἕβδομος","ἑβδόμη, ἕβδομον","","seventh","hebdomadal")
vInfo[490]= new vItem("a","ὄγδοος","ὀγδόη, ὄγδοον","","eighth","")
vInfo[491]= new vItem("a","ἔνατος","ἐνάτη, ἔνατον","","ninth","")
vInfo[492]= new vItem("a","δέκατος","δεκάτη, δέκατον","","tenth","")
vInfo[493]= new vItem("a","ἑνδέκατος","ἑνδεκάτη, ἑνδέκατον","","eleventh","")
vInfo[494]= new vItem("a","δωδέκατος","δωδεκάτη, δωδέκατον","","twelfth","")
vInfo[495]= new vItem("o","ἅπαξ","","","once","hapax legomenon")
vInfo[496]= new vItem("o","δίς","","","twice","")
vInfo[497]= new vItem("o","τρίς","","","thrice","")
vInfo[498]= new vItem("o","τετράκις","","","4 times","")
vInfo[499]= new vItem("o","πεντάκις","","","5 times","")
vInfo[500]= new vItem("o","ἑξάκις","","","6 times","")
vInfo[501]= new vItem("o","ἑπτάκις","","","7 times","")
vInfo[502]= new vItem("o","ὀκτάκις","","","8 times","")
vInfo[503]= new vItem("o","ἐνάκις","","","9 times","")
vInfo[504]= new vItem("o","δεκάκις","","","10 times","")
vInfo[505]= new vItem("o","ἑνδεκάκις","","","11 times","")
vInfo[506]= new vItem("o","δωδεκάκις","","","12 times","")
vInfo[507]= new vItem("o","ἐμαυτοῦ, ἐμαυτῆς, ἡμῶν αὐτῶν","","","myself, ourselves (reflexive)","")
vInfo[508]= new vItem("o","σεαυτοῦ (σαυτοῦ), σεαυτῆς (σαυτῆς), ὑμῶν αὐτῶν","","","yourself (reflexive)","")
vInfo[509]= new vItem("a","ἑαυτοῦ (αὑτοῦ)","ἑαυτῆς (αὑτῆς), ἑαυτοῦ (αὑτοῦ)","","himself, herself, itself; (pl.) themselves (reflexive)","")
vInfo[510]= new vItem("o","οὗ (οὑ)","","","himself, herself, itself (indirect reflexive)","")
vInfo[511]= new vItem("o","ἀλλήλων","","","each other, one another","parallel")
vInfo[512]= new vItem("v","ἁρπάζω","ἁρπάσομαι, ἥρπασα, ἥρπακα, ἥρπασμαι, ἡρπάσθην","","snatch away, carry off; seize","Harpy")
vInfo[513]= new vItem("v","ἐσθίω","ἔδομαι, ἔφαγον, ἐδήδοκα, -εδήδεσμαι, ἠδέσθην","","eat","esophagus, anthropophagy")
vInfo[514]= new vItem("v","καίω / κάω","καύσω, ἔκαυσα, -κέκαυκα, κέκαυμαι, ἐκαύθην","","kindle; set on fire, burn","caustic")
vInfo[515]= new vItem("v","κρίνω","κρινέω, ἔκρινα, κέκρικα, κέκριμαι, ἐκρίθην","","pick out, choose; decide, judge","crisis")
vInfo[516]= new vItem("v","πίνω"," πίομαι / πιέομαι, ἔπιον, πέπωκα, -πέπομαι, -επόθην","","drink","symposium")
vInfo[517]= new vItem("v","στρέφω","στρέψω, ἔστρεψα, ---, ἔστραμμαι, ἐστρέφθην / ἐστράφην","","turn, twist","strophe, catastrophe")
vInfo[518]= new vItem("v","τέμνω","τεμέω, ἔτεμον (ἔταμον), -τέτμηκα, τέτμημαι, ἐτμήθην","","cut","anatomy, atom")
vInfo[519]= new vItem("v","τρέφω","θρέψω, ἔθρεψα, τέτροφα, τέθραμμαι, ἐτράφην (ἐτρέφθην)","","bring up, rear (children); nourish, maintain; cherish","atrophy, dystrophy")
vInfo[520]= new vItem("v","ὑπισχνέομαι","ὑποσχήσομαι, ὑπεσχόμην, ὑπέσχημαι","","undertake (to do + compl. inf.); promise, profess (+ indirect discourse inf.)","")
vInfo[521]= new vItem("n","στράτευμα","στρατεύματος","n.","army","")
vInfo[522]= new vItem("o","εἴκοσι(ν)","","","twenty","icosahedron")
vInfo[523]= new vItem("o","τριάκοντα","","","thirty","")
vInfo[524]= new vItem("o","τετταράκοντα","","","forty","")
vInfo[525]= new vItem("o","πεντήκοντα","","","fifty","Pentecost")
vInfo[526]= new vItem("o","ἑξήκοντα","","","sixty","")
vInfo[527]= new vItem("o","ἑβδομήκοντα","","","seventy","")
vInfo[528]= new vItem("o","ὀγδοήκοντα","","","eighty","")
vInfo[529]= new vItem("o","ἐνενήκοντα","","","ninety","")
vInfo[530]= new vItem("o","ἑκατόν","","","hundred","hecatomb, Hecatompedon, hectoliter")
vInfo[531]= new vItem("o","καίπερ","","","(usually with participle) although","")
vInfo[532]= new vItem("o","ὡς","","","(with participle, marking causal or purposive meaning) as, as if, in the belief that, on the ground that","")
vInfo[533]= new vItem("o","ὥσπερ","","","as, as if, just as if","")
vInfo[534]= new vItem("o","πρόσθεν","","","(of place) before, in front of (occasionally governs gen. like a preposition); (of time) before, formerly","")
vInfo[535]= new vItem("v","διώκω","διώξομαι / διώξω, ἐδίωξα, δεδίωχα, ---, ἐδιώχθην","","pursue, chase, drive; (law) sue, prosecute","")
vInfo[536]= new vItem("v","ἐξαιτέω  (ἐκ)","ἐξαιτήσω, ἐξῄτησα, ἐξῄτηκα, ἐξῄτημαι, ἐξῃτήθην","","ask for from (+ double acc.); (mid.) demand for oneself; (mid.) beg off, appeal for pardon","")
vInfo[537]= new vItem("p","ἔχω","","+ adv.","be in a certain condition or state","")
vInfo[538]= new vItem("o","καλῶς ἔχω","","","be well","")
vInfo[539]= new vItem("o","κακῶς ἔχω","","","be in bad shape, feel bad","cachexia")
vInfo[540]= new vItem("o","οὕτως ἔχω","","","be in this state, be this way","")
vInfo[541]= new vItem("v","ὀρχέομαι","ὀρχήσομαι, ὠρχησάμην","","dance","orchestra")
vInfo[542]= new vItem("v","πάρειμι (παρα + εἰμί)","παρέσομαι","","be by, be present","")
vInfo[543]= new vItem("o","τὸ παρόν","","","that which is at hand, the present circumstance or time","")
vInfo[544]= new vItem("o","τὰ παρόντα","","","present circumstances, the present state of affairs","")
vInfo[545]= new vItem("v","ἄπειμι  (ἀπο + εἰμί)","ἀπέσομαι","","be away, be distant, be absent","")
vInfo[546]= new vItem("v","πολεμέω","πολεμήσω, ἐπολέμησα, πεπολέμηκα, πεπολέμημαι, ἐπολεμήθην","","make war, make war against (+ dat.)","")
vInfo[547]= new vItem("v","ἐπιβουλεύω  (ἐπι)","ἐπιβουλεύσω, ἐπεβούλευσα, ἐπιβεβούλευκα, ἐπιβεβούλευμαι, ἐπεβουλεύθην","","plot against (+ dat.)","")
vInfo[548]= new vItem("v","ἀγνοέω","ἀγνοήσω, ἠγνόησα, ἠγνόηκα, ἠγνόημαι, ἠγνοήθην","","not perceive, be ignorant, be unaware of","agnostic")
vInfo[549]= new vItem("v","ἁμαρτάνω","ἁμαρτήσομαι, ἥμαρτον, ἡμάρτηκα, ἡμάρτημαι, ἡμαρτήθην","","miss the mark, fail of hitting or having (+ gen.); err, make a mistake (+ part.)","hamartia")
vInfo[550]= new vItem("v","ἀνέχω  (ἀνα)","ἀνέξω / ἀνασχήσω, ἀνέσχον, ἀνέσχηκα","","hold up; (intrans.) rise up; (mid.) bear up, endure, put up with (+ part.)","")
vInfo[551]= new vItem("v","διαμένω  (δια)","διαμενέω, διέμεινα, διαμεμένηκα","","continue, persist, last","")
vInfo[552]= new vItem("v","διατελέω  (δια)","διατελέω, διετέλεσα, διατετέλεκα, διατετέλεσμαι, διετελέσθην","","continue; persevere, live","")
vInfo[553]= new vItem("v","ἐλέγχω","ἐλέγξω, ἤλεγξα, ---, ἐλήλεγμαι, ἠλέγχθην","","cross-examine; put to the test; prove; refute","elenchus")
vInfo[554]= new vItem("v","ἐξελέγχω  (ἐξ)","ἐξελέγξω, ἐξήλεγξα, ---, ἐξελήλεγμαι, ἐξηλέγχθην","","prove; convict, refute","")
vInfo[555]= new vItem("v","ἐπίσταμαι","ἐπιστήσομαι, ἠπιστήθην","","know how to (+ inf.); know, understand","epistemology")
vInfo[556]= new vItem("v","ἥδομαι","ἡσθήσομαι, ἥσθην","","enjoy, take pleasure (+ dat. or + part.)","")
vInfo[557]= new vItem("v","λανθάνω","λήσω, ἔλαθον, λέληθα, -λέλησμαι","","escape notice, be unobserved","Lethe")
vInfo[558]= new vItem("v","οἶδα","εἴσομαι","","know","")
vInfo[559]= new vItem("v","ὀργίζομαι","ὀργιέομαι, ὤργισμαι, ὠργίσθην","","grow angry, be (made) angry (sometimes + dat. of person or thing)","")
vInfo[560]= new vItem("v","ὀργίζω","---, ὤργισα","","make angry","")
vInfo[561]= new vItem("v","παύω","παύσω, ἔπαυσα, πέπαυκα, πέπαυμαι, ἐπαύθην","","stop (someone else or something); (mid.) stop (oneself), cease","pause","")
vInfo[562]= new vItem("v","περιοράω  (περι)","περιόψομαι, περιεῖδον, περιεώρακα,  περιῶμμαι, περιώφθην","","look over; overlook; look on while doing nothing, permit","")
vInfo[563]= new vItem("v","τυγχάνω","τεύξομαι, ἔτυχον, τετύχηκα","","happen to be (+ part.); happen (of events); succeed; meet with, hit upon (+ gen.); obtain (+ gen.)","")
vInfo[564]= new vItem("v","φθάνω","φθήσομαι, ἔφθασα / ἔφθην","","anticipate, be ahead of (+ part.)","")
vInfo[565]= new vItem("a","ἄκρος","ἄκρα, ἄκρον","","topmost, outmost, inmost; highest","acrostics, acrophobia")
vInfo[566]= new vItem("o","τὸ ἄκρον","","","peak, summit; farthest point","")
vInfo[567]= new vItem("n","ἀκρόπολις","ἀκροπόλεως","f.","upper city, citadel, acropolis","acropolis")
vInfo[568]= new vItem("n","κρήνη","κρήνης","f.","well, spring","Hippocrene")
vInfo[569]= new vItem("n","σῖτος","σίτου","m. (sing. only)","grain; bread; food, provisions","parasite")
vInfo[570]= new vItem("n","σῖτα","σίτων","n. (pl. only)","grain; bread; food, provisions","parasite")
vInfo[571]= new vItem("n","σιτίον","σιτίου","n.","grain; bread; food, provisions","")
vInfo[572]= new vItem("n","σπονδή","σπονδῆς","f.","drink-offering; (pl.) truce, treaty","spondaic")
vInfo[573]= new vItem("n","τάλαντον","ταλάντου","n.","balance, weighing scale; unit of weight (talent), and hence a sum of money (gold or silver)","")
vInfo[574]= new vItem("a","ἴσος","ἴση, ἴσον","","equal","isosceles, isobar")
vInfo[575]= new vItem("o","ἴσως","","","equally; probably, perhaps","")
vInfo[576]= new vItem("a","μνήμων","μνῆμον (μνήμονος)","","mindful, remembering, unforgetting","mnemonic")
vInfo[577]= new vItem("v","ἀπορέω","ἀπορήσω, ἠπόρησα, ἠπόρηκα, ἠπόρημαι, ἠπορήθην","","be without means or resources; be at a loss, be in doubt; lack","aporia, aporetic")
vInfo[578]= new vItem("v","βασιλεύω","βασιλεύσω, ἐβασίλευσα","","be king; (inceptive aor.) became king","")
vInfo[579]= new vItem("v","δηλόω","δηλώσω, ἐδήλωσα, δεδήλωκα, δεδήλωμαι, ἐδηλώθην","","render manifest; reveal, disclose, show","psychedelic")
vInfo[580]= new vItem("v","ζηλόω","ζηλώσω, ἐζήλωσα, ἐζήλωκα, ἐζήλωμαι, ἐζηλώθην","","vie with, emulate; admire, praise (+ acc. of person + gen. of cause)","zealot")
vInfo[581]= new vItem("v","μετέχω (μετα)","μεθέξω / μετασχήσω, μετέσχον, μετέσχηκα","","partake of, have a share of or in  (+ gen.)","")
vInfo[582]= new vItem("v","μιμνῄσκω / μιμνήσκω","μνήσω, ἔμνησα, ---, μέμνημαι, ἐμνήσθην","","remind, call to mind (+ acc. of person + gen. of thing); (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)","amnesia, amnesty")
vInfo[583]= new vItem("v","ἀναμιμνήσκω","ἀναμνήσω, ἀνέμνησα, ---, ἀναμέμνημαι, ἀνεμνήσθην","","remind, call to mind (+ acc. of person + gen. of thing); (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)","")
vInfo[584]= new vItem("v","ὑπομιμνήσκω","ὑπομνήσω, ὑπέμνησα, ---, ὑπομέμνημαι, ὑπεμνήσθην","","remind, call to mind (+ acc. of person + gen. of thing); (mid./pass.) remember (+ gen. or + acc.), make mention of (+ gen.)","")
vInfo[585]= new vItem("v","νικάω","νικήσω, ἐνίκησα, νενίκηκα, νενίκημαι, ἐνικήθην","","win; conquer","")
vInfo[586]= new vItem("v","ὁράω","ὄψομαι, εἶδον (ἰδ-), ἑόρακα / ἑώρακα, ἑώραμαι / ὦμμαι, ὤφθην","","see","panorama")
vInfo[587]= new vItem("v","πίμπλημι / ἐμπίμπλημι","ἐμπλήσω, ἐνέπλησα, ἐμπέπληκα, ἐμπέπλησμαι, ἐνεπλήσθην","","fill (+ gen. of thing)","")
vInfo[588]= new vItem("v","σκεδάννυμι","-σκεδάω, -εσκέδασα, ---, ἐσκέδασμαι, ἐσκεδάσθην","","scatter, disperse","")
vInfo[589]= new vItem("v","τελευτάω","τελευτήσω, ἐτελεύτησα, τετελεύτηκα, τετελεύτημαι, ἐτελευτήθην","","accomplish; bring to an end; end one's life, die, (pres. act. part. agreeing with subject of sentence, as if an adverb) finally","")
vInfo[590]= new vItem("v","τιμάω","τιμήσω, ἐτίμησα, τετίμηκα, τετίμημαι, ἐτιμήθην","","honor, esteem","")
vInfo[591]= new vItem("v","φαίνω","φανέω, ἔφηνα, πέφηνα, πέφασμαι, ἐφάνην (ἐφάνθην)","","bring to light, reveal; show forth, display; (pass.) come to light, appear; (with inf.) appear (seem) to be doing X; (with suppl. part.) be clearly, obviously, openly doing X","phenomenon")
vInfo[592]= new vItem("p","φέρω","","+ adv.","bear, endure in a certain manner","")
vInfo[593]= new vItem("o","χαλεπῶς φέρω","","","bear with difficulty, be annoyed (+ suppl. part.)","")
vInfo[594]= new vItem("a","γεραιός","γεραιά, γεραιόν","","old, aged; revered","")
vInfo[595]= new vItem("a","γεραίτερος","γεραίτατος","","older; oldest","")
vInfo[596]= new vItem("a","εὔελπις","εὔελπι","","hopeful, cheerful","")
vInfo[597]= new vItem("a","ἐχθρός","ἐχθρά, ἐχθρόν","","hated, hateful; hostile","")
vInfo[598]= new vItem("o","ὁ ἐχθρός","","","enemy (in personal or interstate relations)","")
vInfo[599]= new vItem("a","παλαιός","παλαιά, παλαιόν","","old, ancient","palaeontology, palaeolithic")
vInfo[600]= new vItem("a","παλαίτερος","παλαίτατος","","more ancient, most ancient","")
vInfo[601]= new vItem("o","τὸ παλαιόν","","","(adv. acc.) in the old days, formerly","")
vInfo[602]= new vItem("o","πάλαι","","","(adv.) long ago","")
vInfo[603]= new vItem("a","ταχύς","ταχεῖα, ταχύ","","swift, quick","tachygraphy")
vInfo[604]= new vItem("o","τάχα","","","(adv.) quickly; perhaps","")
vInfo[605]= new vItem("a","χρηστός","χρηστή, χρηστόν","","useful, serviceable; good, honest, worthy","chrestomathy")
vInfo[606]= new vItem("o","μάλα","","","very","")
vInfo[607]= new vItem("o","μᾶλλον, μάλιστα","","","(adv.) more; most","")
vInfo[608]= new vItem("o","ἤ","","","or; than","")
vInfo[609]= new vItem("o","ἤ . . . ἤ . . .","","","either . . . or . . .","")
vInfo[610]= new vItem("v","δουλεύω","δουλεύσω, ἐδούλευσα, δεδούλευκα","","be a slave or servant; serve (+ dat.)","")
vInfo[611]= new vItem("v","πιστεύω","πιστεύσω, ἐπίστευσα, πεπίστευκα, πεπίστευμαι, ἐπιστεύθην","","trust, put faith in (+ dat.)","")
vInfo[612]= new vItem("v","στρατεύω","στρατεύσω, ἐστράτευσα, ἐστράτευκα, ἐστράτευμαι","","carry out a military campaign, wage war; (mid.) carry out a campaign, march (on campaign)","")
vInfo[613]= new vItem("v","χράω","χρήσω, ἔχρησα, ---, ---, ἐχρήσθην","","(of a god) proclaim an oracle; (mid.) (of a person) consult an oracle","")
vInfo[614]= new vItem("v","χράομαι","χρήσομαι, ἐχρησάμην, ---, κέχρημαι, ἐχρήσθην","","use, employ (+ dat.); experience (a condition) (+ dat.)","")
vInfo[615]= new vItem("a","ἡδίων","ἥδιον, ἥδιστος","","more pleasant; most pleasant","")
vInfo[616]= new vItem("a","θάττων","θᾶττον, τάχιστος","","swifter; swiftest","")
vInfo[617]= new vItem("a","αἰσχίων","αἴσχιον, αἴσχιστος","","more shameful; most shameful","")
vInfo[618]= new vItem("a","ἐχθίων","ἔχθιον, ἔχθιστος","","more hated; most hated","")
vInfo[619]= new vItem("a","ἀμείνων","ἄμεινον","","better, braver, more capable","")
vInfo[620]= new vItem("a","ἄριστος","ἀρίστη, ἄριστον","","best, bravest, excellent","")
vInfo[621]= new vItem("a","βελτίων","βέλτιον, βέλτιστος","","better, more virtuous; best, most virtuous","")
vInfo[622]= new vItem("a","κρείττων","κρεῖττον, κράτιστος","","better, mightier, stronger; best, mightiest, strongest","")
vInfo[623]= new vItem("a","κακίων","κάκιον, κάκιστος","","worse; worst","")
vInfo[624]= new vItem("a","χείρων","χεῖρον, χείριστος","","worse, lowlier, meaner; worst, lowliest, meanest","")
vInfo[625]= new vItem("a","ἥττων","ἧττον","","worse, inferior,weaker, less, fewer","")
vInfo[626]= new vItem("a","ἥκιστος","ἡκίστη, ἤκιστον","","worst, least","")
vInfo[627]= new vItem("a","καλλίων","κάλλιον, κάλλιστος","","more beautiful; most beautiful","")
vInfo[628]= new vItem("a","μείζων","μεῖζον, μέγιστος","","larger, greater; largest, greatest","")
vInfo[629]= new vItem("a","ἐλάττων","ἔλαττον, ἐλάχιστος","","smaller, fewer; smallest, fewest","")
vInfo[630]= new vItem("a","ὀλείζων","ὄλειζον, ὀλίγιστος","","fewer; fewest","")
vInfo[631]= new vItem("a","πλείων / πλέων","πλέον, πλεῖστος","","more; most","")
vInfo[632]= new vItem("a","ῥᾴων","ῥᾷον, ῥᾷστος","","easier; easiest","")
vInfo[633]= new vItem("v","ἡττάομαι","ἡττήσομαι, ἥττημαι, ἡττήθην","","be less, be inferior; be defeated, be defeated by (+ gen. of person)","")
vInfo[634]= new vItem("v","σιγάω","σιγήσομαι, ἐσίγησα, σεσίγηκα, σεσίγημαι, ἐσιγήθην","","be silent; (transitive) keep secret","")
vInfo[635]= new vItem("n","ἆθλος","ἄθλου","m.","contest (of war or sports)","athletics, decathlon")
vInfo[636]= new vItem("n","ἆθλον","ἄθλου","n.","prize (of a contest)","")
vInfo[637]= new vItem("n","γάμος","γάμου","m.","wedding, wedding feast; marriage","polygamy")
vInfo[638]= new vItem("n","δεῖπνον","δείπνου","n.","meal","")
vInfo[639]= new vItem("n","δοῦλος","δούλου","m.","slave (male)","hierodule")
vInfo[640]= new vItem("n","δούλη","δούλης","f.","slave (female)","")
vInfo[641]= new vItem("n","ἑταῖρος","ἑταίρου","m.","comrade, companion","")
vInfo[642]= new vItem("n","ἑταίρα","ἑταίρας","f.","woman companion; courtesan","")
vInfo[643]= new vItem("n","καιρός","καιροῦ","m.","right measure, right degree; time, season, opportunity; critical moment, crisis","")
vInfo[644]= new vItem("n","ὀργή","ὀργῆς","f.","mood, temperament; anger, wrath","orgasm")
vInfo[645]= new vItem("n","πίστις","πίστεως","f.","trust, faith; assurance, pledge","")
vInfo[646]= new vItem("n","τρόπαιον","τροπαίου","n.","trophy, victory monument","")
vInfo[647]= new vItem("a","ἀμφότερος","ἀμφοτέρα, ἀμφότερον","","each of two, both","")
vInfo[648]= new vItem("a","ἀναίτιος","ἀναιτία, ἀναίτιον","","guiltless, without blame or responsibility","")
vInfo[649]= new vItem("a","θῆλυς","θήλεια, θῆλυ","","female; soft, delicate","thelitis, epithelium")
vInfo[650]= new vItem("a","ὀρθός","ὀρθή, ὀρθόν","","straight; upright; correct","orthodox, orthogonal")
vInfo[651]= new vItem("a","πιστός","πιστή, πιστόν","","trustworthy, faithful","")
vInfo[652]= new vItem("p","ἵνα, ὅπως, ὡς","","(+ subj. or opt.)","in order that","")
vInfo[653]= new vItem("v","ἀναιρέω  (ἀνα)","ἀναιρήσω, ἀνεῖλον (ἀνελ-), ἀνῄρηκα, ἀνῄρημαι, ἀνῃρέθην","","take up, pick up; make away with, destroy, kill","")
vInfo[654]= new vItem("v","ἀποκρίνω  (ἀπο)","ἀποκρινέω, ἀπέκρινα, ἀποκέκρικα, ἀποκέκριμαι, ἀπεκρίθην","","separate, set apart; (mid.) answer, reply","")
vInfo[655]= new vItem("v","διαβάλλω  (δια)","διαβαλέω, διέβαλον, διαβέβληκα, διαβέβλημαι, διεβλήθην","","throw or carry across; set at variance; discredit, attack the character of, slander","diabolical, devil")
vInfo[656]= new vItem("v","διαλέγομαι  (δια)","διαλέξομαι, διείλεγμαι, διελέχθην / διελέγην","","(passive deponent) converse with (+ dat.)","dialectic")
vInfo[657]= new vItem("v","ἐπιλανθάνομαι  (ἐπι)","ἐπιλήσομαι, ἐπελαθόμην, ἐπιλέλησμαι","","(middle deponent) forget, lose thought of (+ gen.)","")
vInfo[658]= new vItem("v","καταλείπω  (κατα)","καταλείψω, κατέλιπον, καταλέλοιπα, καταλέλειμμαι, κατελείφθην","","leave behind, abandon","")
vInfo[659]= new vItem("v","παραινέω  (παρα)","παραινέσω, παρῄνεσα, παρῄνεκα, παρῄνημαι, παρῃνέσθην","","exhort, advise (+ dat. of person + inf.)","paraenetic")
vInfo[660]= new vItem("v","συγγιγνώσκω  (συν)","συγγνώσομαι, συνέγνων, συνέγνωκα, συνέγνωσμαι, συνεγνώσθην","","agree with; acknowledge; excuse, pardon (+ dat. of person + acc. or dat. of thing)","")
vInfo[661]= new vItem("v","συμβουλεύω  (συν)","συμβουλεύσω, συνεβούλευσα, συμβεβούλευκα, συμβεβούλευμαι, συνεβουλεύθην","","advise, counsel (+ dat. of person); (mid.) consult with (+ dat. of person)","")
vInfo[662]= new vItem("v","συμφέρω  (συν)","συνοίσω, συνήνεγκον, συνενήνοχα, συνενήνεγμαι, συνηνέχθην","","bring together; (more commonly intrans.) be advantageous, beneficial, or useful","")
vInfo[663]= new vItem("v","συμφέρει","συνοίσει, συνήνεγκε","","(impersonal) it is expedient, advantageous (+ inf.)","")
vInfo[664]= new vItem("v","ὑπακούω  (ὑπο)","ὑπακούσομαι, ὑπήκουσα, ὑπακήκοα, ---, ὑπηκούσθην","","listen to, heed, obey (+ gen.); reply to (+ dat.)","")
vInfo[665]= new vItem("v","ὑπολαμβάνω  (ὑπο)","ὑπολήψομαι, ὑπέλαβον, ὑπείληφα, ὑπείλημμαι, ὑπελήφθην","","take up; understand, interpret; assume; reply, rejoin","")
vInfo[666]= new vItem("v","ὑπομένω  (ὑπο)","ὑπομενέω, ὑπέμεινα, ὑπομεμένηκα","","await; endure, stand up under","")
vInfo[667]= new vItem("v","ἀπολογέομαι","ἀπολογήσομαι, ἀπελογησάμην, ἀπολελόγημαι","","speak in defense, defend oneself","apology")
vInfo[668]= new vItem("v","ὁμολογέω","ὁμολογήσω, ὡμολόγησα, ὡμολόγηκα, ὡμολόγημαι, ὡμολογήθην","","agree with, say the same thing as (+ dat.)","homologous")
vInfo[669]= new vItem("v","ὀφείλω","ὀφειλήσω, ὠφείλησα /ὤφελον, ὠφείληκα, ---, ὠφειλήθην","","owe; be obliged to (+ inf.); (strong aor. only, with complem. inf.) would that . . . (to express unattainable wish)","")
vInfo[670]= new vItem("v","σωφρονέω","σωφρονήσω, ἐσωφρόνησα, σεσωφρόνηκα, σεσωφρόνημαι","","be of sound mind; be temperate, moderate, etc.","")
vInfo[671]= new vItem("o","ἄν","","","(postpositive modal particle used with the subjunctive in certain dependent constructions and with the potential optative and potential indicative in independent or dependent constructions)","")
vInfo[672]= new vItem("o","ἄγαν","","","very much; too much","")
vInfo[673]= new vItem("o","ἅλις","","","sufficiently, enough","")
vInfo[674]= new vItem("o","ἅμα","","","at once, at the same time; (+ dat.) at the same time with","hamadryad, hamacratic")
vInfo[675]= new vItem("o","ἐγγύς","","","near; (+ gen.) next to, near","")
vInfo[676]= new vItem("o","εἴθε, εἰ γάρ","","","(particle introducing a wish with optative or with imperfect or aorist indicative) would that","")
vInfo[677]= new vItem("o","λίαν","","","very, exceedingly","")
vInfo[678]= new vItem("o","πάλιν","","","back, backwards; again","palindrome")
vInfo[679]= new vItem("o","σχεδόν","","","roughly speaking, about, almost","")
vInfo[680]= new vItem("o","αὔριον","","","tomorrow","")
vInfo[681]= new vItem("o","τήμερον (σήμερον)","","","today","")
vInfo[682]= new vItem("o","χθές","","","yesterday","")
vInfo[683]= new vItem("v","αἰτιάομαι","αἰτιάσομαι, ᾐτιασάμην, ---, ᾐτίαμαι, ᾐτιάθην","","accuse, censure; allege as a cause","")
vInfo[684]= new vItem("v","ἀξιόω","ἀξιώσω, ἠξίωσα, ἠξίωκα, ἠξίωμαι, ἠξιώθην","","think worthy, think proper; expect, claim","axiom")
vInfo[685]= new vItem("v","ἀπαντάω  (ἀπο)","ἀπαντήσομαι, ἀπήντησα, ἀπήντηκα","","meet, encounter (+ dat.)","")
vInfo[686]= new vItem("v","ἀσθενέω","ἀσθενήσω, ἠσθένησα, ἠσθένηκα","","be weak, be ill","")
vInfo[687]= new vItem("v","βοηθέω","βοηθήσω, ἐβοήθησα, βεβοήθηκα, βεβοήθημαι","","come to the aid of (+ dat.); come to the rescue","Boethius")
vInfo[688]= new vItem("v","γαμέω","γαμέω, ἔγημα, γεγάμηκα, γεγάμημαι","","(act.) take as wife, marry a woman; (mid.) (of male relative of bride) give in marriage, (of bride) give self in marriage, marry a man","")
vInfo[689]= new vItem("v","γελάω","γελάσομαι, ἐγέλασα, ---, ---, ἐγελάσθην","","laugh; laugh at (+ prep. phrase or + dat.); deride (+ acc.)","")
vInfo[690]= new vItem("v","δαπανάω","δαπανήσω, ἐδαπάνησα, δεδαπάνηκα, δεδαπάνημαι, ἐδαπανήθην","","spend; consume, use up","")
vInfo[691]= new vItem("v","ἐάω","ἐάσω, εἴασα, εἴακα, εἴαμαι, εἰάθην","","permit, allow (+ acc. + inf.); let go, dismiss","")
vInfo[692]= new vItem("v","ἐράω","ἐρασθήσομαι, ἠράσθην","","be in love with, desire (+ gen.)","Eros, Erasmus")
vInfo[693]= new vItem("v","ἐρωτάω","ἐρωτήσω, ἠρώτησα, ἠρώτηκα, ἠρώτημαι, ἠρωτήθην","","ask, inquire (sometimes + acc. of person + acc. of thing)","")
vInfo[694]= new vItem("v","εὐεργετέω","εὐεργετήσω, ηὐεργέτησα, ηὐεργέτηκα, ηὐεργέτημαι, ηὐεργετήθην","","benefit, show kindness toward (+ acc.)","")
vInfo[695]= new vItem("v","ζῶ","ζήσω, (ἔζησα)","","be alive, live","zoology")
vInfo[696]= new vItem("v","μισέω","μισήσω, ἐμίσησα, μεμίσηκα, μεμίσημαι, ἐμισήθην","","hate; (ingressive aor.) conceived a hatred for","misogynist, misanthrope")
vInfo[697]= new vItem("v","ὁρμάω","ὁρμήσω, ὥρμησα, ὥρμηκα, ὥρμημαι, ὡρμήθην","","set in motion; (intrans. act. or mid.) start off, go; rush","hormone")
vInfo[698]= new vItem("v","πολιορκέω","πολιορκήσω, ἐπολιόρκησα, ---, -πεπολιόρκημαι, ἐπολιορκήθην","","besiege","poliorcetics")
vInfo[699]= new vItem("v","τελέω","τελέω (τελέσω), ἐτέλεσα, τετέλεκα, τετέλεσμαι, ἐτελέσθην","","fulfill, accomplish, bring to an end; pay (taxes); initiate (into religious rites); perform rites","")
vInfo[700]= new vItem("v","ἀτιμάζω","ἀτιμάσω, ἠτίμασα, ἠτίμακα, ἠτίμασμαι, ἠτιμάσθην","","fail to honor; slight; dishonor","")
vInfo[701]= new vItem("v","[εἴρομαι]","ἐρήσομαι, ἠρόμην","","ask, inquire","")
vInfo[702]= new vItem("n","σωτηρία","σωτηρίας","f.","safety, means of safety, preservation; salvation","")
vInfo[703]= new vItem("a","ὅστις","ἥτις, ὅ τι","","whoever, whatever, whichever; who, what","")
vInfo[704]= new vItem("o","ὅτι","","","that (introducing a noun clause); because","")
vInfo[705]= new vItem("o","ὡς","","","that (introducing a noun clause); as, because","")
vInfo[706]= new vItem("p","ἄνευ","","+ gen.","without","")
vInfo[707]= new vItem("p","ἕνεκα","","+ gen.","(usually placed after its noun) on account of, as far as regards","")
vInfo[708]= new vItem("p","πλήν","","+ gen.","except; (also used as conjunction) except","")
vInfo[709]= new vItem("n","ἀδελφός","ἀδελφοῦ","m.","brother","Philadelphia")
vInfo[710]= new vItem("n","ἀδελφή","ἀδελφῆς","f.","sister","")
vInfo[711]= new vItem("n","ἀριθμός","ἀριθμοῦ","m.","number","arithmetic")
vInfo[712]= new vItem("n","ἑσπέρα","ἑσπέρας","f.","evening; the west","Hesperides")
vInfo[713]= new vItem("n","θαῦμα","θαύματος","n.","wonder, marvel; astonishment","thaumaturgy")
vInfo[714]= new vItem("n","κίνδυνος","κινδύνου","m.","danger, risk","")
vInfo[715]= new vItem("n","νύξ","νυκτός","f.","night","")
vInfo[716]= new vItem("n","οἶκος","οἴκου","m.","house, dwelling place; household","ecology, ecosystem")
vInfo[717]= new vItem("n","οἰκία","οἰκίας","f.","building, house","")
vInfo[718]= new vItem("n","ὅπλον","ὅπλου","n.","tool, implement; (pl.) arms; ship's tackle","")
vInfo[719]= new vItem("n","ὄρος","ὄρους","n.","mountain, hill","")
vInfo[720]= new vItem("n","πλοῖον","πλοίου","n.","ship, boat","")
vInfo[721]= new vItem("n","πρέσβυς","πρέσβεως","m.","old man; elder; ambassador (plural rare except in this last sense)","presbyopia, presbyterian")
vInfo[722]= new vItem("a","πρεσβύτερος","πρεσβυτέρα, πρεσβύτερον","","older, elder","")
vInfo[723]= new vItem("a","πρεσβύτατος","πρεσβυτάτη, πρεσβύτατον","","oldest, eldest","")
vInfo[724]= new vItem("n","πρεσβύτης","πρεσβύτου","m.","old man, ambassador","")
vInfo[725]= new vItem("v","διδάσκω","διδάξω, ἐδίδαξα, δεδίδαχα, δεδίδαγμαι, ἐδιδάχθην","","instruct, teach; train (a chorus), produce (a dance or play)","didactic")
vInfo[726]= new vItem("v","ἐμβαίνω  (ἐν)","ἐμβήσομαι, ἐνέβην, ἐμβέβηκα","","step in or upon; board (a ship)","")
vInfo[727]= new vItem("v","ἥκω","ἥξω","","have come, be present (pres. with meaning of perfect)","")
vInfo[728]= new vItem("v","θαυμάζω","θαυμάσομαι, ἐθαύμασα, τεθαύμακα, τεθαύμασμαι, ἐθαυμάσθην","","wonder at, marvel at; admire","")
vInfo[729]= new vItem("v","κλέπτω","κλέψω, ἔκλεψα, κέκλοφα, κέκλεμμαι, ἐκλάπην","","steal; behave stealthily","kleptomania")
vInfo[730]= new vItem("v","πορεύω","πορεύσω, ἐπόρευσα, ---, πεπόρευμαι, ἐπορεύθην","","make to go, convey; (more commonly middle deponent) go, walk, march","")
vInfo[731]= new vItem("v","τρέχω","δραμέομαι (θρέξομαι), ἔδραμον, -δεδράμηκα, -δεδράμημαι","","run","trochaic, hippodrome, aerodrome")
vInfo[732]= new vItem("o","εἰ","","","if (with ind. or opt.); whether (in indirect question)","")
vInfo[733]= new vItem("o","ἐάν,  ἄν, ἤν","","","if (with subj.)","")
vInfo[734]= new vItem("o","εἴπερ","","","if in fact, if indeed; since","")
vInfo[735]= new vItem("o","εἰ μή","","","(without an expressed verb) if not, except","")
vInfo[736]= new vItem("o","ἐπεί","","","since, whereas; when, after","")
vInfo[737]= new vItem("o","ἐπείτε","","","when, since","")
vInfo[738]= new vItem("o","ἐπειδή  (ἐπειδάν)","","","when, after; since, whereas","")
vInfo[739]= new vItem("o","ὅτε  (ὅτ', ὅταν)","","","when (relative adverb)","")
vInfo[740]= new vItem("o","ὁπότε  (ὁπόταν)","","","(indef. rel./indirect interrogative) whenever, when","")
vInfo[741]= new vItem("n","ἀδικία","ἀδικίας","f.","injustice, wrongdoing","")
vInfo[742]= new vItem("n","αἰσχύνη","αἰσχύνης","f.","shame, dishonor; sense of shame","")
vInfo[743]= new vItem("n","αἰτία","αἰτίας","f.","responsibility, blame; accusation; cause","")
vInfo[744]= new vItem("n","ἄρχων","ἄρχοντος","m.","ruler; archon (an Athenian magistrate, one of a group of nine chosen annually)","")
vInfo[745]= new vItem("n","ἀσθένεια","ἀσθενείας","f.","weakness, illness","")
vInfo[746]= new vItem("n","βάθος","βάθους","n. ","depth","")
vInfo[747]= new vItem("n","βάρος","βάρους","n.","weight","")
vInfo[748]= new vItem("n","δικαιοσύνη","δικαιοσύνης","f.","righteousness, justice","")
vInfo[749]= new vItem("n","δυστυχία","δυστυχίας","f.","ill luck, ill fortune","")
vInfo[750]= new vItem("n","εὐτυχία","εὐτυχίας","f.","good luck, success","")
vInfo[751]= new vItem("n","ἔχθρα","ἔχθρας","f.","hatred, enmity","")
vInfo[752]= new vItem("n","ζῆλος","ζήλου","m.","eager rivalry, emulation; (less commonly) jealousy","zeal")
vInfo[753]= new vItem("n","κακία","κακίας","f.","badness; cowardice; vice","")
vInfo[754]= new vItem("n","κάλλος","κάλλους","n.","beauty","calliope")
vInfo[755]= new vItem("n","προδότης","προδότου","m.","traitor, betrayer","")
vInfo[756]= new vItem("n","σωφροσύνη","σωφροσύνης","f.","prudence; moderation, temperance","")
vInfo[757]= new vItem("n","τάχος","τάχους","n.","speed, swiftness","tachometer")
vInfo[758]= new vItem("o","τάχος","","","(adv. acc.) swiftly","")
vInfo[759]= new vItem("n","τελευτή","τελευτῆς","f.","accomplishment; end, finish; death","")
vInfo[760]= new vItem("n","φυγάς","φυγάδος","m. or f.","exile; runaway, fugitive","")
vInfo[761]= new vItem("a","ποῖος","ποία, ποῖον","","what sort?","")
vInfo[762]= new vItem("a","ποιός","ποιά, ποιόν","","of some sort","")
vInfo[763]= new vItem("a","τοιόσδε","τοιήδε, τοιόνδε","","such","")
vInfo[764]= new vItem("a","τοιοῦτος","τοιαύτη, τοιοῦτο(ν)","","such","")
vInfo[765]= new vItem("a","οἷος","οἵα, οἷον","","(such) as, the sort which","")
vInfo[766]= new vItem("a","ὁποῖος","ὁποία, ὁποῖον","","of whatever sort","")
vInfo[767]= new vItem("a","πόσος","πόση, πόσον","","how much? how many?","")
vInfo[768]= new vItem("a","ποσός","ποσή, ποσόν","","of some  quantity","")
vInfo[769]= new vItem("a","τοσόσδε","τοσήδε, τοσόνδε","","so much, so  many","")
vInfo[770]= new vItem("a","τοσοῦτος","τοσαύτη, τοσοῦτο(ν)","","so much, so  many","")
vInfo[771]= new vItem("a","ὅσος","ὅση, ὅσον","","as much as, as many as","")
vInfo[772]= new vItem("a","ὁπόσος","ὁπόση, ὁπόσον","","however much or many","")
vInfo[773]= new vItem("a","πότερος","ποτέρα, πότερον","","which of two?; (indef.) any one of two","")
vInfo[774]= new vItem("a","ὁπότερος","ὁποτέρα, ὁπότερον","","whichever of two","")
vInfo[775]= new vItem("o","ἐνταῦθα","","","here; in this place, to this place","")
vInfo[776]= new vItem("o","οὗ","","","(adv.) where","")
vInfo[777]= new vItem("o","ἔνθα","","","where","")
vInfo[778]= new vItem("o","ὅπου","","","wherever","")
vInfo[779]= new vItem("o","πόθεν","","","from where?","")
vInfo[780]= new vItem("o","ποθεν","","","from some place","")
vInfo[781]= new vItem("o","ἐνθένδε, ἐντεῦθεν","","","from here, from there","")
vInfo[782]= new vItem("o","ἐκεῖθεν","","","from there","")
vInfo[783]= new vItem("o","ὅθεν","","","whence","")
vInfo[784]= new vItem("o","ὁπόθεν","","","whencesoever","")
vInfo[785]= new vItem("o","ποῖ","","","whither? to what place?","")
vInfo[786]= new vItem("o","ποι","","","to some place","")
vInfo[787]= new vItem("o","ἐκεῖσε","","","to that place","")
vInfo[788]= new vItem("o","οἷ","","","whither","")
vInfo[789]= new vItem("o","ὅποι","","","whithersoever","")
vInfo[790]= new vItem("o","ἐκείνως","","","in that way","")
vInfo[791]= new vItem("o","ὡς","","","as, how","")
vInfo[792]= new vItem("o","ὅπως","","","how, however","")
vInfo[793]= new vItem("o","πότε","","","when?","")
vInfo[794]= new vItem("o","πῇ","","","by which way? where?","")
vInfo[795]= new vItem("o","πῃ","","","in some way","")
vInfo[796]= new vItem("o","τῇδε, ταύτῃ","","","in this way, by this way","")
vInfo[797]= new vItem("o","ᾗ","","","in which way, as","")
vInfo[798]= new vItem("o","ὅπῃ","","","in which way, as","")
vInfo[799]= new vItem("o","ἄλλοθι, ἀλλαχοῦ","","","elsewhere","")
vInfo[800]= new vItem("o","ἄλλοσε, ἀλλαχόσε","","","in another direction","")
vInfo[801]= new vItem("o","ἄλλοθεν, ἀλλαχόθεν","","","from elsewhere","")
vInfo[802]= new vItem("a","ἀλλοῖος","ἀλλοία, ἀλλοῖον","","of another kind","")
vInfo[803]= new vItem("o","ἄλλοτε","","","at another time","")
vInfo[804]= new vItem("o","ἀμφοτέρωθι","","","on both sides","")
vInfo[805]= new vItem("o","ἀμφοτέρωσε","","","in both directions","")
vInfo[806]= new vItem("o","ἀμφοτέροθεν","","","from both sides","")
vInfo[807]= new vItem("o","πανταχοῦ, πανταχῇ","","","everywhere","")
vInfo[808]= new vItem("o","πανταχόσε, πανταχοῖ","","","in all directions","")
vInfo[809]= new vItem("o","πανταχόθεν","","","from all sides","")
vInfo[810]= new vItem("o","αὐτοῦ","","","in this very place","")
vInfo[811]= new vItem("o","αὐτόσε","","","in the same direction","")
vInfo[812]= new vItem("o","αὐτόθεν","","","from the same place","")
vInfo[813]= new vItem("o","οἴκοι","","","at home","")
vInfo[814]= new vItem("o","οἴκαδε","","","to home","")
vInfo[815]= new vItem("o","οἴκοθεν","","","from home","")
vInfo[816]= new vItem("v","ὄλλυμι","ὀλέω, ὤλεσα / ὠλόμην, ὀλώλεκα / ὄλωλα","","(poetic) destroy, kill; lose; (mid. and intrans. aor. and perf.) perish, die","")
vInfo[817]= new vItem("v","ἀπόλλυμι  (ἀπο)","ἀπολέω, ἀπώλεσα / ἀπωλόμην, ἀπολώλεκα / ἀπόλωλα","","destroy, kill; lose; (mid. and intrans. aor. and perf.) perish, die","")
vInfo[818]= new vItem("v","ὄμνυμι","ὀμέομαι, ὤμοσα, ὀμώμοκα, ὀμώμομαι / ὀμώμοσμαι, ὠμόθην / ὠμόσθην","","swear; swear to, swear by; swear that (+ inf.)","")
vInfo[819]= new vItem("v","ῥίπτω","ῥίψω, ἔρριψα, ἔρριφα, ἔρριμμαι, ἐρρίφθην / ἐρρίφην","","throw, hurl","")
vInfo[820]= new vItem("v","κτάομαι","κτήσομαι, ἐκτησάμην, κέκτημαι, ἐκτήθην","","acquire, get; (perfect system) possess, hold, have","")
vInfo[821]= new vItem("v","μέμνημαι (μιμνήσκω)","","","(perfect system) remember","mnemonic, Mnemosyne")
vInfo[822]= new vItem("v","κέκλημαι (καλέω)","","","(perf. mid./pass. system) have been named, be called","")
vInfo[823]= new vItem("n","θυμός","θυμοῦ","m.","spirit; seat of courage, anger, emotion, etc.","enthymeme, thymus")
vInfo[824]= new vItem("n","ἰδιώτης","ἰδιώτου","m.","private person (i.e., not an official or professional), individual; layman","idiot")
vInfo[825]= new vItem("n","μάρτυς","μάρτυρος","m. or f.","witness","martyr")
vInfo[826]= new vItem("n","μισθός","μισθοῦ","m.","hire; pay, wages","")
vInfo[827]= new vItem("n","τέχνη","τέχνης","f.","art, skill, craft","technical, technology")
vInfo[828]= new vItem("n","τόξον","τόξου","n.","bow","toxic")
vInfo[829]= new vItem("n","τοξότης","τοξότου","m.","bowman, archer","")
vInfo[830]= new vItem("a","ἄδηλος","ἄδηλον","","unseen; unknown, obscure, uncertain","")
vInfo[831]= new vItem("a","ἀδύνατος","ἀδύνατον","","unable, weak; impossible","adynaton")
vInfo[832]= new vItem("a","δυνατός","δυνατή, δυνατόν","","strong, able; possible","")
vInfo[833]= new vItem("a","ἄθυμος","ἄθυμον","","discouraged, spiritless","")
vInfo[834]= new vItem("a","πρόθυμος","πρόθυμον","","ready, willing, eager; bearing good will","")
vInfo[835]= new vItem("a","ῥάθυμος","ῥάθυμον","","easygoing, indifferent","")
vInfo[836]= new vItem("a","ἄκων","ἄκουσα, ἆκον (ἀκοντ-)","","unwilling, under constraint; (when used in predicate position agreeing with subject, translated as adv.) unwillingly","")
vInfo[837]= new vItem("a","ἑκών","ἑκοῦσα, ἑκόν (ἑκόντ-)","","willing; (when used in predicate position agreeing with subject, translated as adv.) willingly","")
vInfo[838]= new vItem("a","ἀνάξιος","ἀνάξιον","","unworthy","")
vInfo[839]= new vItem("a","ἄνομος","ἄνομον","","lawless, impious","anomie, anomophyllous")
vInfo[840]= new vItem("a","νόμιμος","νομίμη, νόμιμον","","customary; lawful; legitimate","")
vInfo[841]= new vItem("a","ἄποτος","ἄποτον","","not drinkable; not drinking, without water or drink","")
vInfo[842]= new vItem("a","ἀσαφής","ἀσαφές","","indistinct, uncertain","")
vInfo[843]= new vItem("a","ἄσιτος","ἄσιτον","","without food","")
vInfo[844]= new vItem("a","ἄτιμος","ἄτιμον","","without honor; deprived of citizen rights","")
vInfo[845]= new vItem("a","ἄφθονος","ἄφθονον","","free from envy; (more commonly) plentiful","")
vInfo[846]= new vItem("a","φθονερός","φθονερά, φθονερόν","","envious, jealous","")
vInfo[847]= new vItem("v","ἁθροίζω","ἁθροίσω, ἥθροισα, ἥθροικα, ἥθροισμαι, ἡθροίσθην","","gather together","")
vInfo[848]= new vItem("v","ἀπατάω","ἀπατήσω, ἠπάτησα, ἠπάτηκα, ἠπάτημαι, ἠπατήθην","","cheat, deceive","")
vInfo[849]= new vItem("v","ἐξαπατάω (ἐξ)","ἐξαπατήσω, ἐξηπάτησα, ἐξηπάτηκα, ἐξηπάτημαι, ἐξηπατήθην","","deceive, trick","")
vInfo[850]= new vItem("v","εὐλαβέομαι","εὐλαβήσομαι, ηὐλαβήθην","","beware, take care, take precautions","")
vInfo[851]= new vItem("v","θύω","θύσω, ἔθυσα, τέθυκα, τέθυμαι, ἐτύθην","","offer by burning, sacrifice","")
vInfo[852]= new vItem("v","κλίνω","κλινέω, ἔκλινα, κέκλιμαι, ἐκλίθην / -εκλίνην","","cause to lean, slope, or lie down; (pass.) lie down, recline","heteroclite, clinic")
vInfo[853]= new vItem("v","κομίζω","κομιέω, ἐκόμισα, κεκόμικα, κεκόμισμαι, ἐκομίσθην","","take care of; carry, convey; (mid.) acquire","")
vInfo[854]= new vItem("v","μέλω","μελήσω, ἐμέλησα, μεμέληκα","","(poetic) be a concern to (+ dat. of person); (poetic) take care of, care for (+ gen.)","")
vInfo[855]= new vItem("v","μέλει","μελήσει, ἐμέλησε, μεμέληκε","","(impersonal, used in prose and verse) it concerns, it is an object of concern to (+ dat. of person + inf. or + gen. of thing)","")
vInfo[856]= new vItem("v","ἐπιμέλομαι / ἐπιμελέομαι","ἐπιμελήσομαι, ἐπιμεμέλημαι, ἐπεμελήθην","","take care of, have charge of (+ gen.)","")
vInfo[857]= new vItem("v","σκέπτομαι","σκέψομαι, ἐσκεψάμην, ἔσκεμμαι","","view, examine, consider","sceptic")
vInfo[858]= new vItem("o","σκοπέω / σκοπέομαι","","","look at; examine, consider","telescope")
vInfo[859]= new vItem("v","σπεύδω","σπεύσω, ἔσπευσα","","seek eagerly, strive (+ inf.); (intrans.) rush, hasten","")
vInfo[860]= new vItem("v","σπουδάζω","σπουδάσομαι, ἐσπούδασα, ἐσπούδακα, ἐσπούδασμαι, ἐσπουδάσθην","","be serious, be earnest; be eager (+ inf.)","")
vInfo[861]= new vItem("n","θέρος","θέρους","n.","summer; summer harvest","")
vInfo[862]= new vItem("n","πάθος","πάθους","n.","incident; experience; suffering, state, condition","pathos, pathology")
vInfo[863]= new vItem("n","στρατός","στρατοῦ","m.","army, host","")
vInfo[864]= new vItem("n","φυλακή","φυλακῆς","f.","watching, guarding; garrison","")
vInfo[865]= new vItem("n","χειμών","χειμῶνος","m.","winter; storm, stormy weather","")
vInfo[866]= new vItem("n","ψεῦδος","ψεύδους","n.","falsehood, lie","")
vInfo[867]= new vItem("n","ὥρα","ὥρας","f.","period, season; time of day; the fitting time","hour")
vInfo[868]= new vItem("v","ἐπιχειρέω (ἐπι)","ἐπιχειρήσω, ἐπεχείρησα, ἐπικεχείρηκα, ἐπικεχείρημαι, ἐπεχειρήθην ","","put one's hand to, attempt (+ dat. or + inf.)","")
vInfo[869]= new vItem("v","πειράω","πειράσω, ἐπείρασα, πεπείρακα, πεπείραμαι, ἐπειράθην","","(more frequently used in middle in same sense as active) make trial of (+ gen.); try (+ inf.)","pirate")
vInfo[870]= new vItem("v","πλέω","πλεύσομαι / πλευσέομαι, ἔπλευσα, πέπλευκα, πέπλευσμαι","","sail, go by sea","pleopod")
vInfo[871]= new vItem("v","ἀποπλέω (ἀπο)","ἀποπλεύσομαι / ἀποπλευσέομαι, ἀπέπλευσα, (ἀποπέπλευκα)","","sail away","")
vInfo[872]= new vItem("v","προσήκω (προς)","προσήξω","","have come; belong to, be related to (+ dat.)","")
vInfo[873]= new vItem("v","προσήκει","προσήξει","","(impersonal) it belongs to, it concerns, it is fitting (+ dat. + inf.)","")
vInfo[874]= new vItem("v","ῥέω","ῥυήσομαι, ἐρρύην, ἐρρύηκα","","flow","rheostat, rheumatism")
vInfo[875]= new vItem("v","συλλέγω (συν)","συλλέξω, συνέλεξα, συνείλοχα, συνείλεγμαι, συνελέγην / συνελέχθην","","gather, bring together, collect","syllogism")
vInfo[876]= new vItem("v","σῴζω","σώσω (σῴσω), ἔσωσα (ἔσῳσα), σέσωκα, σέσωμαι (σέσῳσμαι), ἐσώθην","","save, keep alive; preserve; bring safely; (pass.) reach safely, arrive safely","")
vInfo[877]= new vItem("v","ὑποπτεύω","ὑποπτεύσω, ὑπώπτευσα, ὑπωπτεύθην","","be suspicious; suspect, hold in suspicion","")
vInfo[878]= new vItem("v","φθείρω","φθερέω, ἔφθειρα, ἔφθαρκα, ἔφθαρμαι, ἐφθάρην","","destroy; corrupt, bribe; seduce","")
vInfo[879]= new vItem("v","διαφθείρω (δια)","διαφθερέω, διέφθειρα, διέφθαρκα / διέφθορα, διέφθαρμαι, διεφθάρην","","destroy utterly; corrupt, bribe; seduce; (intrans. 2nd perf.) have been ruined, destroyed","")
vInfo[880]= new vItem("v","φράζω","φράσω, ἔφρασα, πέφρακα, πέφρασμαι, ἐφράσθην","","point out, show; tell, declare, explain","phrase, periphrastic")
vInfo[881]= new vItem("o","γε","","","(enclitic particle adding emphasis to previous word or to whole clause, sometimes untranslatable in English) at least, at any rate","")
vInfo[882]= new vItem("o","δή","","","(postpositive particle adding emphasis to preceding word, esp. to conjunctions and pronouns) in fact, of course, certainly","")
vInfo[883]= new vItem("o","καὶ δὴ καί","","","and in fact, and in particular","")
vInfo[884]= new vItem("o","καὶ γάρ","","","for indeed, for in fact, and in fact","")
vInfo[885]= new vItem("o","μήν","","","(postpositive particle adding strength to declarations) truly, surely","")
vInfo[886]= new vItem("o","καὶ μήν","","","and what is more (introducing something new or esp. important)","")
vInfo[887]= new vItem("p","ἀμφί","","+ gen.","(poetic) about, for the sake of","amphitheater")
vInfo[888]= new vItem("p","ἀμφί","","+ dat.","(poetic) on both sides of, for the sake of","")
vInfo[889]= new vItem("p","ἀμφί","","+ acc.","around, associated with (a person), occupied with (a task)","")
vInfo[890]= new vItem("o","ἔτι","","","yet, still","")
vInfo[891]= new vItem("o","οὐκέτι, μηκέτι","","","no longer","")
vInfo[892]= new vItem("o","εὐθύς","","","immediately, forthwith","euthynterion, euthytropic")
vInfo[893]= new vItem("o","μόγις","","","with toil; scarcely, hardly","")
vInfo[894]= new vItem("o","ὄπισθεν","","","behind; hereafter, in future; (sometimes + gen.) behind","opisthodomos")
vInfo[895]= new vItem("o","πέλας","","","near; (sometimes + gen.) near","")
vInfo[896]= new vItem("o","χωρίς","","","separately, apart; (+ gen.) without, separate from","")
vInfo[897]= new vItem("o","ἕως","","","until; so long as, while","")
vInfo[898]= new vItem("o","ἔστε","","","(rare in prose) until; so long as, while","")
vInfo[899]= new vItem("o","μέχρι / μέχρι οὗ","","","until; (also adv. or prep. + gen.) as far as, up to","")
vInfo[900]= new vItem("o","ἄχρι / ἄχρι οὗ","","","until; (also adv. or prep. + gen.) as far as, up to","")
vInfo[901]= new vItem("o","πρίν","","","before (+ clause or + inf.); (adverb) before, formerly","")
vInfo[902]= new vItem("a","διακόσιοι","διακόσιαι, διακόσια","","two hundred","")
vInfo[903]= new vItem("a","τριακόσιοι","τριακόσιαι, τριακόσια","","three hundred","")
vInfo[904]= new vItem("a","τετρακόσιοι","τετρακόσιαι, τετρακόσια","","four hundred","")
vInfo[905]= new vItem("a","πεντακόσιοι","πεντακόσιαι, πεντακόσια","","five hundred","")
vInfo[906]= new vItem("a","ἑξακόσιοι","ἑξακόσιαι, ἑξακόσια","","six hundred","")
vInfo[907]= new vItem("a","ἑπτακόσιοι","ἑπτακόσιαι, ἑπτακόσια","","seven hundred","")
vInfo[908]= new vItem("a","ὀκτακόσιοι","ὀκτακόσιαι, ὀκτακόσια","","eight hundred","")
vInfo[909]= new vItem("a","ἐνακόσιοι","ἐνακόσιαι, ἐνακόσια","","nine hundred","")
vInfo[910]= new vItem("a","χίλιοι","χίλιαι, χίλια","","a thousand","kilometer, kilobyte")
vInfo[911]= new vItem("p","δισχίλιοι, τρισχίλιοι","","etc.","two thousand, three thousand, etc.","")
vInfo[912]= new vItem("n","χιλιάς","χιλιάδος","f.","a group of 1000; a large number","")
vInfo[913]= new vItem("a","μυρίος","μυρία, μυρίον","","numberless, countless","")
vInfo[914]= new vItem("a","μύριοι","μύριαι, μύρια","","ten thousand","")
vInfo[915]= new vItem("n","μυριάς","μυριάδος","f.","a group of 10,000; a countless number","myriad")
vInfo[916]= new vItem("a","ἀλλότριος","ἀλλοτρία, ἀλλότριον","","belonging to another; foreign; hostile, ill-disposed","")
vInfo[917]= new vItem("a","ἀνδρεῖος","ἀνδρεία, ἀνδρεῖον","","manly, courageous","Andrew")
vInfo[918]= new vItem("a","γυμνός","γυμνή, γυμνόν","","naked; unarmed","gymnosperm, gymnosophist")
vInfo[919]= new vItem("a","δειλός","δειλή, δειλόν","","cowardly; miserable, wretched","")
vInfo[920]= new vItem("a","ἐλεύθερος","ἐλευθέρα, ἐλεύθερον","","free; characteristic of a freeman","")
vInfo[921]= new vItem("a","εὐρύς","εὐρεῖα, εὐρύ","","wide, broad","eurygnathous")
vInfo[922]= new vItem("n","εὖρος","εὔρους","n.","width, breadth","")
vInfo[923]= new vItem("a","εὐσεβής","εὐσεβές","","pious, dutiful (toward the gods or one's elders); holy","Eusebius")
vInfo[924]= new vItem("a","ἀσεβής","ἀσεβές","","ungodly, unholy","")
vInfo[925]= new vItem("a","δυσσεβής","δυσσεβές","","(mainly poetic) impious, unholy","")
vInfo[926]= new vItem("a","θρασύς","θρασεῖα, θρασύ","","bold, rash, audacious","")
vInfo[927]= new vItem("a","ἴδιος","ἰδία, ἴδιον","","pertaining to oneself; private, personal; separate, distinct","idiom, idiograph")
vInfo[928]= new vItem("a","ἱκανός","ἱκανή, ἱκανόν","","sufficient, competent; suitable, adequate","")
vInfo[929]= new vItem("a","μέσος","μέση, μέσον","","middle, in the middle; moderate","mesolithic")
vInfo[930]= new vItem("a","μόνος","μόνη, μόνον","","alone; only, single (used in predicate position)","monotone, monarchy")
vInfo[931]= new vItem("o","μόνον","","","(adv. acc.) only, solely","")
vInfo[932]= new vItem("a","νέος","νέα, νέον","","young; new; unexpected, strange","neolithic, neologism")
vInfo[933]= new vItem("a","ξένος","ξένη, ξένον","","foreign; strange, unusual","xenophobia")
vInfo[934]= new vItem("n","ξένος","ξένου","m.","foreigner; guest-friend; host of guest-friend","")
vInfo[935]= new vItem("a","οἷός τε","οἵα τε, οἷόν τε","","fit, able, possible (+ inf.)","")
vInfo[936]= new vItem("a","ὅλος","ὅλη, ὅλον","","whole, entire, holography")
vInfo[937]= new vItem("a","ὅμοιος","ὁμοία, ὅμοιον","","like, similar, resembling (+ dat.)","homeopathy")
vInfo[938]= new vItem("a","παχύς","παχεῖα, παχύ","","thick, stout","pachyderm")
vInfo[939]= new vItem("a","τραχύς","τραχεῖα, τραχύ","","rugged, rough","trachodon, trachyte")
vInfo[940]= new vItem("v","ἐργάζομαι","ἐργάσομαι, ἠργασάμην, εἴργασμαι, ἠργάσθην","","work; work at, make; do, perform","")
vInfo[941]= new vItem("v","παίω","παίσω, ἔπαισα, πέπαικα, --, (ἐπαίσθην)","","strike, beat","")
vInfo[942]= new vItem("o","σέβομαι (σέβω)","","","feel awe (before the gods); revere, worship, honor","")
vInfo[943]= new vItem("o","εὐσεβέω","","","live or act piously","Eusebius")
vInfo[944]= new vItem("o","ἀσεβέω","","","live or act impiously; sin against","")
vInfo[945]= new vItem("v","τίκτω","τέξομαι, ἔτεκον, τέτοκα","","(of father) beget, sire; (of mother) bring into the world, give birth to; (in general) bear, produce, generate","tocodynamometer")
vInfo[946]= new vItem("o","ὁ τεκών","","","father, parent","")
vInfo[947]= new vItem("v","φύω","φύσω, ἔφυσα / ἔφυν, πέφυκα","","(pres., fut., weak aor. active) produce, make grow; beget; (pres. passive, intrans. strong aor., intrans. perfect) grow, be begotten, be born; (perfect with present meaning) be by nature, be by nature prone to (+ inf.)","physics, physiology")
vInfo[948]= new vItem("v","χαίρω","χαιρήσω, κεχάρηκα, ἐχάρην","","rejoice, be glad, delight in (+ dat. or + suppl. participle)","")
vInfo[949]= new vItem("n","ἀνδράποδον","ἀνδραπόδου","n.","war captive sold into slavery; slave","")
vInfo[950]= new vItem("n","δέος","δέους","n.","fear","")
vInfo[951]= new vItem("n","ἐπιστολή","ἐπιστολῆς","f.","message, order sent by messenger; letter","epistle")
vInfo[952]= new vItem("n","θήρα","θήρας","f.","hunting, the chase","")
vInfo[953]= new vItem("n","κύκλος","κύκλου","m.","ring, circle; wheel","cycle")
vInfo[954]= new vItem("o","κύκλῳ","","","(adv.) in a circle, all around","")
vInfo[955]= new vItem("n","κύων","κυνός","m. or f.","dog; shameless creature","cynic, cynosure")
vInfo[956]= new vItem("n","μῆκος","μήκους","n.","length; size, greatness","")
vInfo[957]= new vItem("n","νῆσος","νήσου","f.","island","Peloponnese")
vInfo[958]= new vItem("n","οὐρανός","οὐρανοῦ","m.","heaven, the heavens, sky","Uranus")
vInfo[959]= new vItem("n","οὐσία","οὐσίας","f.","property; (philosophy) being, essence, reality","")
vInfo[960]= new vItem("n","ὀφθαλμός","ὀφθαλμοῦ","m.","eye","ophthalmologist")
vInfo[961]= new vItem("n","πῦρ","πυρός","n.","fire","pyromaniac, pyrite, empyrean")
vInfo[962]= new vItem("n","σπουδή","σπουδῆς","f.","haste, speed; trouble, effort; regard, esteem, good will","")
vInfo[963]= new vItem("n","σχολή","σχολῆς","f.","leisure, rest; talk which occupies one's leisure, learned discussion","school, scholastic")
vInfo[964]= new vItem("o","σχολῇ","","","(adv.) in a leisurely way; scarcely, not at all","")
vInfo[965]= new vItem("n","σῶμα","σώματος","n.","body; person","psychosomatic, chromosome")
vInfo[966]= new vItem("n","τύραννος","τυράννου","m.","absolute ruler, tyrant","tyrannosaurus")
vInfo[967]= new vItem("a","ἀριστερός","ἀριστερά, ἀριστερόν","","on the left, left; ominous","")
vInfo[968]= new vItem("n","ἀριστερά","ἀριστερᾶς","f.","left hand","")
vInfo[969]= new vItem("a","δεξιός","δεξιά, δεξιόν","","on the right; fortunate; dexterous, skillful, clever","")
vInfo[970]= new vItem("n","δεξιά","δεξιᾶς","f.","right hand","")
vInfo[971]= new vItem("a","ἐναντίος","ἐναντία, ἐναντίον","","opposite, opposing","")
vInfo[972]= new vItem("o","οἱ ἐναντίοι","","","the adversary, the enemy","")
vInfo[973]= new vItem("a","ἐπιτήδειος","ἐπιτηδεία, ἐπιτήδειον","","made for a purpose, suitable; useful, necessary","")
vInfo[974]= new vItem("o","τὰ ἐπιτήδεια","","","provisions","")
vInfo[975]= new vItem("a","ἔσχατος","ἐσχάτη, ἔσχατον","","farthest, extreme, utmost, last","eschatology")
vInfo[976]= new vItem("a","ἕτοιμος","ἑτοίμη, ἕτοιμον","","ready, prepared","")
vInfo[977]= new vItem("a","θαυμάσιος","θαυμασία, θαυμάσιον","","wonderful, marvelous, admirable","")
vInfo[978]= new vItem("a","θαυμαστός","θαυμαστή, θαυμαστόν","","wonderful, marvelous, admirable","")
vInfo[979]= new vItem("a","ὑγιής","ὑγιές","","healthy, sound; (of statements or persons) wise, good","hygiene")
vInfo[980]= new vItem("a","ὑψηλός","ὑψηλή, ὑψηλόν","","high, lofty","hypsography, hypsicephalic")
vInfo[981]= new vItem("a","φοβερός","φοβερά, φοβερόν","","causing fear, fearful; regarded with fear or dread","")
vInfo[982]= new vItem("v","ἀλλάττω","ἀλλάξω, ἤλλαξα, ἤλλαχα, ἤλλαγμαι, ἠλλάχθην / ἠλλάγην","","change, alter; exchange (+ gen. of thing received in return); (mid.) take in exchange (+ gen. of thing given in return)","allagite")
vInfo[983]= new vItem("v","δέδοικα / δέδια","(δείσομαι), ἔδεισα","","(perfects with present meaning) fear","")
vInfo[984]= new vItem("v","ἔοικα","εἴξω","","(perf. with present meaning) be like, look like (+ dat.); seem likely, seem probable (+ inf.)","")
vInfo[985]= new vItem("v","στέλλω","(στελέω), ἔστειλα, -έσταλκα, ἔσταλμαι, ἐστάλην","","make ready, fit out; send, dispatch","")
vInfo[986]= new vItem("v","ἐπιστέλλω (ἐπι)","ἐπιστελέω, ἐπέστειλα, ἐπέσταλκα, ἐπεσταλμαι, ἐπεστάλην","","send a message; order, command (+ dat. or acc. + inf.)","")
vInfo[987]= new vItem("n","αἰδώς","αἰδοῦς","f.","awe; sense of shame; respect for others","")
vInfo[988]= new vItem("n","ἄργυρος","ἀργύρου","m.","silver","argyrocephalous")
vInfo[989]= new vItem("n","γῆ","γῆς","f.","earth, land, country","geology")
vInfo[990]= new vItem("n","Ἑρμῆς","Ἑρμοῦ","m.","the god Hermes (Roman Mercury); herm (pillar sur-mounted by a bust, usually with male genitals on the pillar, set up by the door to ward off evil)","")
vInfo[991]= new vItem("n","ἕως","ἕω","f.","dawn; the east","Eohippus")
vInfo[992]= new vItem("n","Ζεύς","Διός (Διί, Δία, Ζεῦ)","m.","Zeus (chief god of the Hellenic pantheon, Roman Jupiter)","")
vInfo[993]= new vItem("n","ἥρως","ἥρωος","m.","hero, i.e., an epic warrior from the Age of Heroes and/or a cult figure with powers for good and evil worshipped at a hero shrine or tomb","heroic, heroine","")
vInfo[994]= new vItem("n","κανοῦν","κανοῦ","n.","basket","")
vInfo[995]= new vItem("n","λαγώς","λαγώ","m.","hare","lagophthalmus, lagopodous")
vInfo[996]= new vItem("n","μνᾶ","μνᾶς","f.","mina (a unit of weight and currency = 100 drachmai = 1/60 talent)","")
vInfo[997]= new vItem("n","νεώς","νεώ","m.","temple; inner shrine of a temple","pronaos")
vInfo[998]= new vItem("n","νοῦς","νοῦ","m.","mind; sense; intellect","noumenal")
vInfo[999]= new vItem("o","νοῦν ἔχειν","","","be sensible, be reasonable","")
vInfo[1000]= new vItem("o","προσέχειν τὸν νοῦν","","","pay attention to (+ dat.)","")
vInfo[1001]= new vItem("n","πλοῦς","πλοῦ","m.","voyage","")
vInfo[1002]= new vItem("n","περίπλους","περίπλου","m.","circumnavigation","periplus")
vInfo[1003]= new vItem("n","σίδηρος","σιδήρου","m.","iron","")
vInfo[1004]= new vItem("n","σῦκον","σύκου","n.","fig","sycophant")
vInfo[1005]= new vItem("n","συκῆ","συκῆς","f.","fig tree","")
vInfo[1006]= new vItem("n","χαλκός","χαλκοῦ","m.","copper, bronze; weapon made of bronze","chalcograph")
vInfo[1007]= new vItem("n","χρυσός","χρυσοῦ","m.","gold","chryselephantine")
vInfo[1008]= new vItem("a","ἄπλους","ἄπλουν (ἄπλοος)","","not navigable; (ships) not seaworthy","")
vInfo[1009]= new vItem("a","ἁπλοῦς","ἁπλῆ, ἁπλοῦν (ἁπλόος)","","single; simple, straightforward","haplography")
vInfo[1010]= new vItem("a","διπλοῦς","διπλῆ, διπλοῦν (διπλόος)","","double, twofold","diploma")
vInfo[1011]= new vItem("a","ἀργυροῦς","ἀργυρᾶ, ἀργυροῦν (ἀργύρεος)","","of silver","")
vInfo[1012]= new vItem("a","εὔνους","εὔνουν (εὔνοος)","","well-disposed, friendly","")
vInfo[1013]= new vItem("a","δύσνους","δύσνουν (δύσνοος)","","ill-disposed, disaffected","")
vInfo[1014]= new vItem("a","ἵλεως","ἵλεων","","(esp. of gods) propitious, gracious, kindly","hilarity")
vInfo[1015]= new vItem("a","πλέως","πλέα, πλέων","","full, filled (+ gen.)","")
vInfo[1016]= new vItem("a","χαλκοῦς","χαλκῆ, χαλκοῦν (χάλκεος)","","of copper, of bronze","")
vInfo[1017]= new vItem("a","χρυσοῦς","χρυσῆ, χρυσοῦν (χρύσεος)","","of gold","")
vInfo[1018]= new vItem("v","νοέω","νοήσω, ἐνόησα, νενόηκα, νενόημαι, ἐνοήθην","","perceive; apprehend; think, deem (+ inf. of ind. disc.); intend (+ inf.)","noetic")
vInfo[1019]= new vItem("v","διανοέομαι","διανοήσομαι, διανενόημαι, διενοήθην","","intend, be minded to (+ inf.); think, suppose (+ inf. of ind. disc.); be disposed","")
vInfo[1020]= new vItem("o","οὖν","","","(postpositive) therefore, then","")

